Strumento di personalizzazione di Office - File della Guida

File della Guida dello Strumento di personalizzazione di Office

Le informazioni presenti in questo file della Guida sono relative allo Strumento di personalizzazione di Office e sono disponibili anche online nell'argomento specifico su tale strumento in Office 2013 in Office 2013 Resource Kit.

Per accedere alla Guida dallo Strumento di personalizzazione di Office, fare clic sull'icona della Guida oppure sul pulsante ? in una finestra di dialogo.

Sommario della Guida dello Strumento di personalizzazione di Office

Strumento di personalizzazione di Office - Informazioni generali |
Impostazione |
Strumento di personalizzazione di Office - Percorso di installazione e nome organizzazione |
Strumento di personalizzazione di Office - Origini di rete aggiuntive | Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica voce server di rete
Strumento di personalizzazione di Office - Licenze e interfaccia utente |
Strumento di personalizzazione di Office - Rimuovi installazioni precedenti |
Strumento di personalizzazione di Office - Aggiungi installazioni ed esegui programmi | Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica voce programma
Strumento di personalizzazione di Office - Impostazioni di sicurezza di Office |
Strumento di personalizzazione di Office - Modifica proprietà installazione | Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica valore proprietà
Caratteristiche |
Strumento di personalizzazione di Office - Modifica impostazioni utente |
Strumento di personalizzazione di Office - Imposta stato di installazione caratteristiche |
File e voci del Registro di sistema |
Strumento di personalizzazione di Office - Aggiungi file | Strumento di personalizzazione di Office - Finestra di dialogo Percorso di destinazione file
Strumento di personalizzazione di Office - Rimuovi file | Strumento di personalizzazione di Office - Finestra di dialogo Percorso file
Strumento di personalizzazione di Office - Aggiungi voci del Registro di sistema | Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema
Strumento di personalizzazione di Office - Rimuovi voci del Registro di sistema | Strumento di personalizzazione di Office - Finestra di dialogo Elimina/Modifica voce del Registro di sistema
Strumento di personalizzazione di Office - Configura collegamenti | Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica collegamento
Outlook |
Strumento di personalizzazione di Office - Profilo Outlook |
Strumento di personalizzazione di Office - Aggiungi account | Strumento di personalizzazione di Office - Finestre di dialogo Aggiungi account e Impostazioni account Strumento di personalizzazione di Office - Impostazioni Exchange Strumento di personalizzazione di Office - Modalità cache
Strumento di personalizzazione di Office - Esporta impostazioni |
Strumento di personalizzazione di Office - Specifica gruppi di invio/ricezione | Strumento di personalizzazione di Office - Finestra di dialogo Nuovo gruppo di Exchange Strumento di personalizzazione di Office - Finestra di dialogo Modifica gruppo Strumento di personalizzazione di Office - Finestra di dialogo Rinomina gruppo di Exchange Strumento di personalizzazione di Office - Finestra di dialogo Modifica impostazioni rubrica


Strumento di personalizzazione di Office - Imposta stato di installazione caratteristiche

Imposta stato di installazione caratteristiche

Consente di personalizzare la modalità di installazione delle caratteristiche di Office nel computer dell'utente.

Per modificare lo stato di installazione di una caratteristica, fare clic su di essa e quindi selezionare lo stato. Alcune caratteristiche, denominate caratteristiche padre, sono costituite da più caratteristiche figlio. Per visualizzare le caratteristiche figlio, fare clic sul segno più (+) a sinistra della caratteristica padre per espanderla.

Quando si modifica lo stato di installazione di una caratteristica, il nome della caratteristica e i nomi di tutte le relative caratteristiche figlio, se presenti, vengono visualizzati in grassetto, a indicare che le modifiche verranno applicate all'installazione. Le caratteristiche non visualizzate in grassetto vengono installate utilizzando lo stato di installazione predefinito. Se si desidera rimuovere una modifica apportata, selezionare la caratteristica e quindi selezionare Reimposta o Reimposta ramo.

Durante l'installazione sono generalmente disponibili gli stati di installazione delle caratteristiche riportati di seguito. Non tutti gli stati di installazione sono disponibili per ogni caratteristica. Se, ad esempio, una caratteristica contiene un componente che non può essere annunciato, l'opzione Installazione al primo utilizzo non sarà inclusa nell'elenco degli stati di installazione disponibili per tale caratteristica.

Esecuzione dal computer locale | Durante l'installazione i file vengono copiati e nel disco rigido dell'utente vengono scritte le voci del Registro di sistema e i collegamenti associati alla caratteristica. L'applicazione o caratteristica viene eseguita in locale.
Esecuzione completa dal computer locale | Il risultato è identico a quello generato da Esecuzione dal computer locale, con l'eccezione che anche tutte le caratteristiche figlio appartenenti alla caratteristica vengono impostate su questo stato.
Installazione al primo utilizzo | Durante l'installazione i componenti relativi alla caratteristica e tutte le caratteristiche figlio vengano lasciati nell'origine di installazione fino al primo tentativo di utilizzo della caratteristica da parte dell'utente, in seguito al quale i componenti vengono installati. La caratteristica è anche nota come caratteristica annunciata. Il simbolo [1] viene aggiunto all'icona di menu accanto al nome dell'applicazione.
Escludi dall'installazione | I componenti della caratteristica e tutte le caratteristiche figlio a essa appartenenti non vengono installati nel computer. Una [X] rossa viene aggiunta all'icona di menu accanto al nome dell'applicazione.

Per ogni caratteristica sono inoltre disponibili le opzioni seguenti.

Nascosta | Durante l'installazione la caratteristica non viene visualizzata nell'albero delle caratteristiche se il programma di installazione viene eseguito in modo interattivo. La caratteristica non è nascosta quando tale programma viene eseguito in modalità manutenzione successivamente all'installazione di Office. Per indicare che la caratteristica è nascosta, al nome viene anteposto il simbolo [N].
Bloccata | Lo stato di installazione scelto per questa caratteristica non può essere modificato dall'utente durante l'installazione o in modalità manutenzione in seguito all'installazione di Office. Per indicare che la caratteristica è bloccata, al nome viene anteposto il simbolo [B].
Reimposta | Viene reimpostato lo stato di installazione predefinito della caratteristica. Questa opzione corrisponde a selezionare la caratteristica e fare clic sul pulsante Reimposta ramo.

Se si imposta esplicitamente lo stato predefinito di una caratteristica, al nome viene anteposto il simbolo [F] per indicare che per la caratteristica verrà forzata l'impostazione di tale stato. Si tratta di un'opzione utile quando si crea un file di personalizzazione dell'installazione per modificare un'installazione di Office esistente. Se non si modifica lo stato di installazione di una caratteristica, durante l'installazione la caratteristica non verrà modificata nel computer dell'utente. Se si specifica una modifica, compresa l'impostazione del normale stato predefinito della caratteristica, durante l'installazione nel computer dell'utente la caratteristica verrà impostata su tale stato.

Quando si modifica lo stato di installazione di una caratteristica, potrebbe essere modificato anche lo stato di installazione di una caratteristica padre o figlio in modo che corrispondano. Se ad esempio si imposta una caratteristica padre su Installazione al primo utilizzo e una caratteristica figlio su Esecuzione dal computer locale, anche lo stato della caratteristica padre verrà modificato impostandolo su Esecuzione dal computer locale.

Quando il programma di installazione viene eseguito in modo interattivo, nell'albero delle caratteristiche non vengono visualizzate le caratteristiche nascoste, ma tali caratteristiche vengono installate in base allo stato di installazione definito. Vengono inoltre nascoste tutte le caratteristiche figlio di una caratteristica nascosta.

Nota:

Per utilizzare l'impostazione Nascondi in modo ottimale, si consiglia di semplificare l'albero delle caratteristiche per gli utenti. È ad esempio possibile nascondere il ramo Strumenti di Office dell'albero delle caratteristiche in modo che gli utenti non debbano decidere quali strumenti sono necessari. Verranno infatti installati solo gli strumenti selezionati.

Se si imposta una caratteristica su Escludi dall'installazione e la si nasconde nell'albero delle caratteristiche, gli utenti potranno comunque modificare l'impostazione e installare la caratteristica installando la caratteristica padre o eseguendo il programma di installazione in modalità manutenzione. Se ad esempio si imposta la caratteristica Plug-in smart tag nomi su Escludi dall'installazione e Nascosta, gli utenti potranno installarla comunque impostando la caratteristica padre Plug-in smart tag su Esecuzione completa dal computer locale. Se si desidera impedire che gli utenti installino caratteristiche nascoste, selezionare gli stati di installazione Escludi dall'installazione, Nascosta e Bloccata. In questo caso, la caratteristica o l'applicazione non verrà installata e non sarà disponibile in modalità manutenzione. Gli utenti non potranno installarla modificando lo stato della caratteristica padre. L'unico modo per annullare gli stati di installazione Escludi dall'installazione, Nascosta e Bloccata dopo aver installato Office consiste nell'utilizzare lo Strumento di personalizzazione di Office per creare un file di personalizzazione dell'installazione configurato per modificare lo stato di installazione della caratteristica e quindi applicare tale file al computer dell'utente.

Per ulteriori informazioni, vedere le istruzioni relative allo Strumento di personalizzazione di Office fornito con Office 2013 contenute in Office 2013 Resource Kit.


Strumento di personalizzazione di Office - Aggiungi installazioni ed esegui programmi

Aggiungi installazioni ed esegui programmi

Consente di eseguire altri programmi eseguibili prima o dopo avere completato l'installazione di Office.

Verranno eseguite tutte le righe di comando nell'ordine elencato e l'installazione non verrà completata fino a quando non saranno state eseguite tutte le righe di comando.

Nota:

Non aggiungere un programma che richiede il riavvio del computer, a meno che non si tratti dell'ultimo programma nell'elenco. Se un programma personalizzato determina il riavvio del computer, l'installazione di Office verrà completata, ma gli eventuali programmi personalizzati visualizzati successivamente nell'elenco non verranno eseguiti.

Per aggiungere un programma all'elenco, fare clic su Aggiungi. Per modificare un programma, selezionarlo e quindi fare clic su Modifica. Per rimuovere un programma, selezionarlo e quindi fare clic su Rimuovi. Per modificare l'ordine dell'elenco, selezionare un programma e quindi fare clic sulle frecce Sposta per spostare il programma in alto o in basso nell'elenco.


Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica voce server di rete

Finestra di dialogo Aggiungi/Modifica voce server di rete

La finestra di dialogo Aggiungi voce server di rete viene visualizzata quando si fa clic su Aggiungi nella finestra di dialogo Origini di rete aggiuntive. La finestra di dialogo Modifica voce server di rete viene visualizzata se si seleziona una voce nella finestra di dialogo Origini di rete aggiuntive e quindi si fa clic su Modifica.

  1. Nella casella Server di rete delle finestre di dialogo Aggiungi voce server di rete o Modifica voce server di rete digitare il percorso e il nome del server. È possibile utilizzare un percorso UNC oppure, se tutti gli utenti dispongono dell'accesso al server con la stessa lettera di unità, una lettera di unità nel percorso. Quest'ultimo può contenere variabili di ambiente delimitate da segni di percentuale (%) eventualmente definite per tutti gli utenti.

    Ad esempio:

    z:\office

    \\server1\condivisione\directory_radice_office

    %USERNAME%\directory_radice_office

    È inoltre possibile fare clic su Sfoglia per ricercare un server nella rete.

  2. Fare clic su OK.


Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Presentation (odp) e il formato di PowerPoint (pptx)

Differenze tra il formato OpenDocument Presentation (odp) e il formato di PowerPoint (pptx)

Quando si salva un file da PowerPoint 2013 nel formato ODP (OpenDocument Presentation) e lo si riapre in PowerPoint 2013, si potrebbero notare alcune differenze di formattazione tra la versione PowerPoint e la versione OpenDocument. Allo stesso modo, si potrebbero notare differenze di formattazione aprendo un file OpenDocument in PowerPoint. Ciò dipende dal fatto che tali formati di file supportano caratteristiche diverse.

Nota:

Le differenze che emergono quando si utilizzano entrambi i formati di file in genere riguardano esclusivamente la formattazione e la disponibilità delle caratteristiche. I dati e il contenuto verranno convertiti, ma la modalità con cui formattarli e interagire con essi può variare da un formato all'altro.

Se si desidera cambiare il formato di file predefinito da oppure a OpenDocument o OpenXML (o altri formati), eseguire le operazioni seguenti:

  1. Fare clic sulla scheda File.

  2. Sotto Guida fare clic su Opzioni.

  3. Fare clic su Salvataggio e quindi in Salvataggio delle presentazioni selezionare il formato di file da utilizzare per impostazione predefinita nell'elenco Salva file nel formato seguente.

Che cosa accade salvando una presentazione di PowerPoint nel formato ODP

Nella tabella seguente sono riportate le caratteristiche di PowerPoint 2013 supportate completamente, parzialmente o non supportate nel formato ODP (file con estensione odp):

  • Supportata Questa caratteristica è supportata sia dal formato di PowerPoint 2013 che dal formato ODP. Il contenuto, la formattazione e l'usabilità verranno mantenuti.

  • Parzialmente supportata Questa caratteristica è supportata sia dal formato di PowerPoint 2013 che dal formato ODP, ma vi possono essere ripercussioni sulla formattazione e sull'usabilità. Il testo o i dati non vanno persi, ma la formattazione e le modalità di utilizzo del testo o della grafica potrebbero essere diverse.

  • Non supportata La caratteristica di PowerPoint 2013 non è supportata nel formato ODP. Se si intende salvare il documento di PowerPoint 2013

    nel formato ODP, non utilizzare questa caratteristica, altrimenti si rischia di perdere il contenuto, la formattazione e l'usabilità di quella parte del documento.

Per informazioni sulle caratteristiche grafiche di Office 2013 completamente e parzialmente supportate oppure non supportate nel formato OpenDocument (ODF), vedere la tabella Caratteristiche grafiche alla fine di questo articolo.

Area Sottoarea Livello di supporto Commenti

Animazioni

Animazioni di entrata/uscita

Parzialmente supportata

Qualsiasi animazione di entrata o uscita che non può essere supportata dal formato OpenDocument viene trasformata in un'animazione di comparsa o scomparsa.

Animazioni

Animazioni a colori

Non supportata

Le animazioni che comportano un cambiamento di colore non sono supportate.

Animazioni

Animazioni con adattamento

Non supportata

Le animazioni Raffica, Lampadina, Ingrandimento/Riduzione ed Evidenziazione in verticale non sono supportate.

Animazioni

Ritardi animazione

Supportata

Animazioni

Intervallo animazione

Supportata

Animazioni

Animazioni testo

Supportata

Animazioni

Animazioni con trigger

Supportata

Animazioni

Audio animazioni

Non supportata

Animazioni

Effetti animazione

Supportata

Animazioni

SmartArt

Non supportata

Animazioni

Parti grafico

Parzialmente supportata

Le animazioni nelle parti grafico vengono convertite in un'animazione sull'intero grafico.

Animazioni

Animazioni di azioni OLE

Non supportata

Animazioni

Animazioni layout/schema

Non supportata

Transizioni

Transizioni

Parzialmente supportata

Sono supportate tutte le transazioni incluse nella specifica SMIL o nella specifica del formato OpenDocument, con le eccezioni seguenti: le transazioni Veneziana, Taglio netto, Scorrimento, Pettine e Notiziario non sono supportate.

Transizioni

Audio transizione

Non supportata

Contenuto

Elementi multimediali (filmati/suoni)

Supportata

Contenuto

Incorporamento di file WAV

Supportata

Contenuto

OLE

Supportata

Contenuto

Controlli ActiveX

Non supportata

Contenuto

Tabelle

Parzialmente supportata

Quando si salva nel formato ODP una presentazione contenente tabelle, queste diventano immagini e non possono essere modificate.

Contenuto

Intestazioni/Piè di pagina

Parzialmente supportata

Quando si salva nel formato ODP un file contenente intestazioni o piè di pagina, le intestazioni e i piè di pagina diventano caselle di testo.

Contenuto

Campi data

Parzialmente supportata

Vengono inclusi tutti i tipi di date, ma potrebbero venire convertiti in un tipo predefinito da altre applicazioni ODF.

Contenuto

Nascondi forma

Supportata

Contenuto

Nascondi diapositiva

Supportata

Macro/Programmabilità

Macro/MO/Programmabilità

Non supportata

Impostazioni presentazione

Dimensioni delle pagine

Parzialmente supportata

Benché le dimensioni di pagina vengano salvate con la presentazione, le relative impostazioni nella finestra di dialogo Imposta pagina non sono accurate. La finestra di dialogo tenta di impostarsi automaticamente sulle dimensioni di pagina predefinite.

Impostazioni presentazione

Presentazioni personalizzate

Supportata

Impostazioni presentazione

Commenti/Intervalli

Supportata

Impostazioni presentazione

Mostra impostazioni

Parzialmente supportata

Impostazioni presentazione

Impostazioni di stampa

Non supportata

Impostazioni presentazione

Impostazioni visualizzazione

Non supportata

Collaborazione

Commenti

Non supportata

Grafici

Grafici

Parzialmente supportata

Per ulteriori informazioni sulle caratteristiche per grafici supportate, vedere Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Spreadsheet (ods) e il formato di Excel (xlsx).

Struttura presentazione

Schemi

Parzialmente supportata

Quando si salva una presentazione nel formato ODP, tutte le informazioni relative ai temi vanno perdute e inserite negli schemi e nei layout. Le impostazioni predefinite dei temi, ovvero tipi di carattere, colori ed effetti, per le nuove forme non vengono più ereditate.

Quando si apre la presentazione dopo averla salvata nel formato ODP, viene utilizzato il tema predefinito, ma questo non dovrebbe comportare alcuna modifica. Tutte le future modifiche dovranno tuttavia essere apportate come se fosse applicato questo tema predefinito.

Struttura presentazione

Layout

Parzialmente supportata

I layout vengono gestiti come gli schemi in caso di apertura in altre applicazioni ODF.

Struttura presentazione

Segnaposto

Parzialmente supportata

I segnaposto perdono le informazioni relative al tema.

Struttura presentazione

Note

Supportata

Struttura presentazione

Schemi note

Supportata

Struttura presentazione

Schema stampati

Supportata

Crittografia

Crittografia

Non supportata

Protezione

Protezione

Non supportata

Testo

Formattazione di testo internazionale

Parzialmente supportata

Le caratteristiche non supportate sono le seguenti:

  • Kinsoku

  • Rotazione del testo verticale (270°, impilato)

  • Kumimoji

  • Alcuni sistemi di numerazione internazionali sono mappati ai punti elenco o alla numerazione occidentale

  • Allineamento distribuito

Testo

Allineamento

Parzialmente supportata

  • L'allineamento distribuito non è supportato.

  • In altre applicazioni ODF potrebbero risultare alcune differenze visive nell'allineamento, nell'ancoraggio o nella disposizione del testo.

Testo

Colonne

Non supportata

Testo

Rotazione del testo

Parzialmente supportata

La rotazione di 270° e il testo impilato non sono supportati.

Testo

Collegamenti ipertestuali

Parzialmente supportata

I collegamenti ipertestuali normali sono supportati, a differenza di quelli che si attivano al passaggio del mouse.

Testo

Elenchi

Supportata

Altre applicazioni ODF potrebbero cambiare la numerazione o i punti elenco oppure non supportarli affatto.

Testo

Formattazione di base

Supportata

  • Il corsivo, il grassetto, il sottolineato e il barrato sono tutti supportati nelle applicazioni ODF.

  • Sono supportati tipi di carattere o dimensioni diverse.

Testo

Effetti di formattazione/grafici avanzati

Parzialmente supportata

Le caratteristiche non supportate sono le seguenti:

  • Testo con riempimento immagine, riempimento sfumato, riempimento a motivo o riempimento vuoto

  • Alcuni effetti di ombreggiatura esterna sul testo

  • Testo con strutture con riempimento immagine, riempimento sfumato, riempimento a motivo o riempimento vuoto

  • Il testo non può avere strutture diverse dal colore di riempimento

Testo

Adattamento

Non supportata

Quando si salva la presentazione nel formato ODP, il tipo di carattere per le caselle di testo per cui è attivo l'adattamento viene impostato su una dimensione e non vi è più l'adattamento quando il file viene riaperto in PowerPoint 2013.

Testo

Riversamento

Supportata

Il riversamento può essere visualizzato in modo diverso in applicazioni ODF diverse.

Caratteristiche grafiche

Nella tabella seguente sono riportate le caratteristiche grafiche di PowerPoint 2013 supportate completamente, parzialmente o non supportate nel formato OpenDocument (file con estensione odp):

  • Supportata Questa caratteristica è supportata sia dal formato di PowerPoint 2013 che dal formato OpenDocument. Gli elementi grafici che utilizzano tale caratteristica in genere vengono visualizzati e si comportano nello stesso modo in entrambi i formati.

  • Parzialmente supportata Questa caratteristica è supportata dal formato di PowerPoint 2013 e dal formato OpenDocument, ma gli elementi grafici possono risultare diversi da un formato all'altro. Nessun dato in genere va perso nel passaggio da un formato all'altro, ma la formattazione e le modalità di utilizzo di tali elementi grafici potrebbero essere diverse.

  • Non supportata A causa delle differenze specifiche delle caratteristiche e dell'implementazione tra il formato di PowerPoint 2013 e il formato OpenDocument, questa caratteristica non è supportata nel formato OpenDocument. Se si intende salvare il documento in un formato OpenDocument, non utilizzare queste caratteristiche in PowerPoint 2013.

Forme di base | Livello di supporto | Commenti
Forme | Supportata |
Caselle di testo | Supportata | Supportata, tranne per gli oggetti all'interno della casella di testo. Tali oggetti vengono eliminati all'apertura di un file OpenDocument.
Oggetti WordArt | Parzialmente supportata | Il formato OpenDocument non supporta le opzioni WordArt in PowerPoint 2013. Un oggetto WordArt viene pertanto convertito in una casella di testo al momento del salvataggio. Il testo e il relativo colore di base vengono mantenuti, ma gli effetti WordArt e la formattazione vanno persi.
Opzioni per forme 3D | Non supportata |
Immagini | Supportata | Supportata, tranne per le opzioni di inserimento e collegamento, che non sono supportate dal formato OpenDocument.
Diagrammi SmartArt | Supportata | Vengono convertiti in un gruppo di forme.
ActiveX | Non supportata |
Oggetti nei grafici | Supportata | Vengono convertiti in un gruppo contenente il grafico e gli oggetti.
Annotazione a penna | Supportata | L'annotazione a penna viene convertita in un'immagine EMF (Enhanced Metafile).
Gruppo di oggetti | Supportata |
Visibilità degli oggetti | Supportata |
Bordi degli oggetti | Supportata | Non tutti gli stili di bordo sono supportati. Gli stili non supportati, al momento del salvataggio, vengono sostituiti dallo stile di bordo predefinito (linea continua di colore nero).
Riempimenti degli oggetti | Supportata | Supportata, tranne per il riempimento di sfondo delle diapositive. I riempimenti sfumati con più di due interruzioni inoltre perdono tutte le interruzioni dopo le prime due.
Formattazione delle linee | Supportata | Non tutti gli stili di linea e terminazione linea sono supportati nel formato OpenDocument. Gli stili non supportati, al momento del salvataggio, vengono sostituiti dallo stile predefinito, rispettivamente linea continua di colore nero ed estremità freccia.
Ritaglio immagine | Supportata | Il ritaglio normale di un'immagine è supportato, a differenza del ritaglio di un'immagine con una forma.
Ricolorazione delle immagini | Parzialmente supportata | Alcuni tipi di ricolorazione delle immagini hanno un equivalente nel formato OpenDocument, ad esempio bianco e nero. Altri non hanno un equivalente e vengono uniformati. L'immagine viene visualizzata nello stesso modo, ma la ricolorazione non può più essere modificata o rimossa.
Opzioni per immagini 3D | Non supportata |
Stili delle immagini | Parzialmente supportata | I bordi sono parzialmente supportati, ma potrebbero risultare diversi.
Temi | Non supportata |
Collegamento ipertestuale sulla forma | Non supportata |


Strumento di personalizzazione di Office - Rimuovi voci del Registro di sistema

Rimuovi voci del Registro di sistema

Consente di rimuovere le voci del Registro di sistema dai computer degli utenti durante l'installazione di Office.

Per creare un elenco di voci del Registro di sistema da aggiungere ai computer degli utenti, fare clic su Aggiungi. Per modificare una voce nell'elenco, selezionarla e quindi fare clic su Modifica. Per rimuovere una voce dall'elenco, selezionarla e quindi fare clic su Rimuovi.

Nota:

Se l'utente rimuove, ripristina o reinstalla Office, le voci personalizzate del Registro di sistema verranno rimosse o reinstallate insieme a Office.


Strumento di personalizzazione di Office - Finestra di dialogo Percorso file

Finestra di dialogo Percorso file

Nella finestra di dialogo Percorso file digitare il percorso e il nome del file che si desidera aggiungere all'elenco dei file da rimuovere dal computer dell'utente e quindi fare clic su OK.

Il percorso deve cominciare con una lettera di unità, un percorso UNC oppure una delle cartelle speciali seguenti:

[INSTALLLOCATION] | Cartella in cui è installato Office
[ROOTDRIVE] | Unità disco locale che presenta la maggiore quantità di spazio libero
[ProgramFilesFolder] | Cartella Programmi
[CommonFilesFolder] | Cartella Programmi\Common Files
[WindowsFolder] | Cartella di Windows
[SystemFolder] | Cartella System32 di Windows
[PersonalFolder] | Cartella Documenti dell'utente
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[NetHoodFolder] | Cartella Risorse di rete dell'utente


Strumento di personalizzazione di Office - Specifica gruppi di invio/ricezione

Specifica gruppi di invio/ricezione

Consente di definire i gruppi di invio/ricezione per gli account e le cartelle di Exchange, nonché di specificare le attività eseguite su ogni gruppo durante un'operazione di invio/ricezione in Outlook 2013. Un gruppo di invio/ricezione include un insieme di account e di cartelle di Outlook 2013. È possibile specificare opzioni diverse per tali gruppi quando Outlook 2013 è online e offline.

  • Non configurare impostazioni di invio/ricezione: consente di non configurare le impostazioni per i gruppi di invio/ricezione. Outlook 2013 è configurato solo con il gruppo Tutti gli account e le relative impostazioni predefinite. Se gli utenti hanno creato gruppi aggiuntivi, tali gruppi verranno trasferiti quando verrà eseguito l'aggiornamento a Outlook 2013.

  • Configura impostazioni di invio/ricezione: consente di configurare le impostazioni per i gruppi di invio/ricezione (solo account e cartelle di Exchange).

    • Fare clic su Nuovo per creare un nuovo gruppo di account e cartelle.

    • Fare clic su Modifica per specificare o ridefinire le opzioni relative a un gruppo di invio/ricezione.

    • Fare clic su Rinomina per modificare il nome di un gruppo di invio/ricezione esistente.

    • Fare clic su Rimuovi per rimuovere un gruppo di invio/ricezione esistente.

Impostazioni di invio/ricezione per il gruppo selezionato

Consente di specificare le impostazioni per il gruppo di invio/ricezione selezionato nell'elenco. Il nome del gruppo selezionato viene visualizzato nell'etichetta dell'opzione. È possibile specificare impostazioni diverse a seconda che Outlook 2013 sia online oppure offline.

Quando Outlook 2013 è online:

  • Includi gruppo in invio/ricezione: consente l'esecuzione di un'operazione di invio/ricezione per questo gruppo quando l'utente fa clic su Invia/Ricevi.

  • Pianifica invio/ricezione automatica ogni n minuti: consente di digitare il numero di minuti desiderato tra un'operazione e l'altra di invio/ricezione.

  • Esegui invio/ricezione automatica in uscita: consente l'esecuzione automatica di un'operazione di invio/ricezione per questo gruppo quando l'utente esce da Outlook 2013.

Quando Outlook 2013 è offline:

  • Includi gruppo in invio/ricezione: consente l'esecuzione di un'operazione di invio/ricezione per questo gruppo quando l'utente fa clic su Invia/Ricevi.

  • Pianifica invio/ricezione automatica ogni n minuti: consente di scegliere l'intervallo tra un'operazione e l'altra di invio/ricezione.

Rubrica di Exchange

  • Scarica Rubrica offline: consente di scaricare la Rubrica offline quando l'utente fa clic su Invia/Ricevi.

  • Fare clic su Impostazioni Rubrica per aprire la finestra di dialogo Modifica impostazioni Rubrica. È possibile selezionare Scarica modifiche successive a ultima operazione di invio/ricezione per scaricare solo gli aggiornamenti apportati alla Rubrica in seguito all'ultimo download nonché scegliere se scaricare i Dettagli completi o Nessun dettaglio.


Strumento di personalizzazione di Office - Impostazioni di sicurezza di Office

Impostazioni di sicurezza di Office

Consente di personalizzare le impostazioni di sicurezza per le applicazioni di Office.

Nota:

Le impostazioni di sicurezza specificate in un file di personalizzazione dell'installazione (con estensione msp) diventano le impostazioni predefinite nei computer degli utenti. Gli utenti possono tuttavia modificarle dopo l'installazione. Per bloccare e applicare le impostazioni di sicurezza, è necessario utilizzare Criteri di gruppo. Per ulteriori informazioni sulla sicurezza, vedere Office 2013 Resource Kit.

L'elenco Autori attendibili consente di identificare le fonti attendibili per le macro, i componenti aggiuntivi, i controlli ActiveX Microsoft e altro codice eseguibile firmati digitalmente e utilizzati dalle applicazioni di Office. Fare clic su Aggiungi accanto alla casella Aggiungi i certificati digitali seguenti all'elenco degli autori attendibili per aggiungere un certificato digitale, ovvero un file CER, all'elenco Autori attendibili.

Le applicazioni di Office condividono con Microsoft Internet Explorer un elenco di fonti attendibili basate sui certificati. Per ulteriori informazioni, vedere le istruzioni sulla pianificazione delle impostazioni relative agli autori attendibili per Office 2013 in Office 2013 Resource Kit. L'elenco Percorsi attendibili consente di identificare i percorsi dai quali è possibile aprire i file senza che vengano controllati dalla caratteristica Centro protezione.

Per aggiungere un nuovo percorso, fare clic su Aggiungi accanto alla casella Aggiungi i percorsi seguenti all'elenco dei percorsi attendibili, digitare le informazioni seguenti e quindi fare clic su OK:

  1. Espandere il menu Applicazione e quindi scegliere l'applicazione di Office che utilizza il percorso.

  2. Nella casella Percorso digitare il percorso attendibile, ovvero un percorso completo con la lettera dell'unità o un percorso UNC. Tale percorso può includere variabili di ambiente.

  3. Selezionare Considera attendibili anche le sottocartelle di questo percorso per includere le sottocartelle come percorsi attendibili.

  4. Nella casella Descrizione digitare una descrizione dello scopo del percorso.

Per rimuovere un percorso attendibile dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

Nota:

Quando si specificano uno o più percorsi attendibili, l'elenco Percorsi attendibili definito in precedenza sul computer dell'utente viene cancellato e sostituito con questo elenco.

Selezionare Rimuovi tutti i percorsi attendibili scritti dallo Strumento di personalizzazione di Office durante l'installazione per cancellare l'elenco Percorsi attendibili nei computer degli utenti. A tale scopo è possibile selezionare questa casella di controllo anche se nella finestra di dialogo non è stato definito alcun percorso attendibile.

Nell'elenco Impostazioni di sicurezza predefinite impostare i livelli di sicurezza predefiniti per componenti aggiuntivi, modelli e applicazioni di Office. Per ogni applicazione di Office, è possibile impostare alcune delle opzioni seguenti:

  • Opzioni percorsi attendibili consentiti

    • Consenti percorsi attendibili non presenti sul computer dell'utente

    • Consenti solo percorsi attendibili nei computer degli utenti (impostazione predefinita applicazione)

    • Disattiva tutti i percorsi attendibili. Verranno considerati attendibili solo i file firmati da autori attendibili

  • Opzioni avvisi componenti aggiuntivi applicazioni

    • Disattiva tutte le estensioni applicazioni

    • Richiedi firma delle estensioni applicazioni da parte di un autore attendibile

    • Richiedi firma delle estensioni e disattiva automaticamente le estensioni non firmate

    • Attiva tutti i componenti aggiuntivi applicazioni installati (impostazione predefinita applicazione)

  • Opzioni avvisi macro VBA

    • Disattiva tutte le macro VBA

    • Disattiva avviso barra informazioni di protezione per le macro VBA non firmate. Il codice non firmato verrà disattivato.

    • Disattiva tutte le macro VBA con notifiche (impostazione predefinita applicazione)

    • Nessun controllo di sicurezza per le macro VBA (scelta non consigliata, sarà possibile eseguire codice in tutti i documenti)

  • Microsoft Office Project - Componenti aggiuntivi e modelli

    • Considera attendibili tutti i modelli e i componenti aggiuntivi installati

    • Non considerare attendibili i modelli e i componenti aggiuntivi installati

  • Microsoft Office Project - Livello di sicurezza

    • Molto elevato. Saranno eseguite solo le macro installate in posizioni attendibili. Tutte le altre macro firmate e prive di firma saranno disattivate.

    • Elevato. Saranno eseguite solo macro con firma digitale e provenienti da fonti attendibili. Le macro prive di firma digitale saranno disattivate automaticamente.

    • Medio. Sarà possibile decidere se eseguire macro potenzialmente pericolose.

    • Basso (scelta non consigliata). Non verrà attivata alcuna protezione contro macro potenzialmente non sicure.

Inizializzazione controlli ActiveX non sicuri: consente di determinare se è possibile inizializzare i controlli ActiveX non firmati e pertanto potenzialmente non sicuri utilizzando dati permanenti, ovvero dati salvati da un'istanza del controllo alla successiva. I valori possibili sono: :

  • <non configurare>: durante l'installazione non viene modificata l'impostazione specificata sul computer dell'utente. Le applicazioni nuove vengono installate con l'impostazione predefinita, ovvero Chiedi conferma all'utente per l'utilizzo di dati permanenti.

  • Chiedi conferma all'utente per l'utilizzo dei valori predefiniti del controllo: l'utente viene avvisato prima dell'avvio di controlli ActiveX potenzialmente pericolosi in un'applicazione. Se l'utente considera attendibile l'origine del documento, il controllo viene inizializzato utilizzando le relative impostazioni predefinite.

  • Chiedi conferma all'utente per l'utilizzo di dati permanenti: l'utente viene avvisato prima dell'avvio di controlli ActiveX potenzialmente pericolosi in un'applicazione. Se l'utente considera attendibile l'origine del documento, il controllo viene inizializzato utilizzando dati permanenti.

  • Non chiedere conferma: tutti i controlli ActiveX non firmati vengono eseguiti senza chiedere conferma all'utente. Questa impostazione offre il livello di protezione minimo e non è consigliabile.

  • Non chiedere conferma e disattiva tutti i controlli: tutti i controlli ActiveX non firmati non vengono eseguiti e l'utente non viene avvisato.


Office Customization Tool overview

You use the Office Customization Tool (OCT) to customize an installation of the Microsoft Office 2010. When you run OCT, you choose whether to create a new Setup customization file or open an existing one. If you are creating a new file, OCT displays a list of the products available on the network installation point. You must select a single product that you want to customize. To start OCT, type setup.exe /admin on the command line.

Nota:

The Office 2010 OCT requires version 4.0 or later of Windows Installer on all computers running Office, including the computer you use to run OCT.

Setup customization files

By using OCT, you customize Office and save your customizations in a Setup customization file (.msp file), and then place the file in the Updates folder on the network installation point. When you install Office, Setup looks for a Setup customization file in the Updates folder and, if found, applies those customizations. If you put the customization file somewhere other than the Updates folder, you can use the Setup command-line option /adminfile to specify the fully qualified path to the file; for example, setup.exe /adminfile \\server_name\share_name\subfolder\custom.msp.

For information about Setup command-line options, see Setup command-line options for Office 2010 in the Microsoft Office 2010 Resource Kit.

Nota:

If you use a folder other than the Updates folder for your customization files, you can specify its location in the Config.xml file by using the SUpdateLocation attribute of the SetupUpdates element. For more information, see Config.xml file in Office 2010 in the Microsoft Office 2010 Resource Kit.

You also can use a Setup customization file to change an existing installation. Because a Setup customization file is an expanded form of a Windows Installer .msp file, you apply the customization file to the user's computer just as you would a software update, and the user's existing Office installation is updated with your customizations. For example, if you change the installation states of some features to Not Available and then apply the resulting customization file to an existing installation of Office, those features are removed from the user's computer.

If you use the OCT to modify an existing .msp customization file, we recommend that you select the .msp file for the same product you are customizing. For example, if you are customizing an existing Microsoft Office Professional Plus 2010 installation, select an Office Professional Plus 2010 customization .msp file.

OCT provides support for importing Setup customization updates as follows:

  • 32-bit Setup customization updates can be imported into 64-bit OCT and can then be used to customize 64-bit Office products.

  • 64-bit Setup customization updates can be imported to 32-bit OCT and can then be used to customize 32-bit Office products.

  • A 32-bit Setup customization update that is imported to 64-bit OCT is converted to 64-bit, and a 64-bit customization update that is imported to 32-bit OCT is converted to 32-bit. To import a customization update (.msp file), in the Office Customization Tool, select Import on the File menu. In the Open dialog box, select the .msp file that you want to convert, and then click Open to start the conversion.

Nota:

Importing customization .msp files is intended for equivalent cross-architecture products only. You can import a 32-bit Microsoft Office Professional Plus 2010 customization .msp file into the 64-bit version of the OCT for a 64-bit Office Professional Plus 2010 .msp file. However, you cannot import a 32-bit Microsoft Word 2010 stand-alone customization .msp file into the 64-bit OCT for a 64-bit Office Professional Plus 2010 .msp file; doing so is prevented and displays an error message. For information about how to use the OCT to create a Setup customization file and about all the areas that you can configure with the OCT, see Office Customization Tool in Office 2010 in the Microsoft Office 2010 Resource Kit.

You cannot import 2007 Office system Setup customization updates into Office 2010 OCT.

The Import feature can also be used in cases where you have created an initial Setup customization .msp file for an Office 2010 product (for example, Microsoft Office Professional Plus 2010) and later you want to modify the installation to add language packs for that product. In such cases, you first add the language packs to the network installation point that contains the Office product source files. Then you run the OCT from the root of the network installation point, create a new Setup customization file for the same product, and import the original customization .msp file that you created previously for the product (Office Professional Plus 2010 in this example). To import the .msp file, in the OCT, on the File menu, click Import. In the Open dialog box, select the previously created customization .msp file that you want to update. On the File menu, click Save As. Specify a unique name for the .msp file, and click Save. Importing the previously created customization .msp file into the OCT will update the .msp file and include the added languages.For more information about how to import an .msp customization file, see Import an Office 2010 Setup customization file in the Microsoft Office 2010 Resource Kit. For information about how to create a network installation point, see Create a network installation point for Office 2010 in the Microsoft Office 2010 Resource Kit.

There are some options in OCT that are applicable only on a new installation of Office. These options are identified in OCT and in the OCT Help file. For example, you can use the INSTALLLOCATION element to specify the folder where Office is installed on the user's computer. If a customization file is applied to an existing installation, however, the INSTALLLOCATION element is ignored. (You need to uninstall and reinstall Office to change the installation location.)

Select Save on the File menu to save the Setup customization file before you exit OCT.

Configuring OCT

OCT consists of following four major sections, each of which is divided into a number of pages containing the following customizable options:

  • Setup

    • Installation location and organization name

    • Additional network sources

    • Licensing and user interface

    • Remove previous installations

    • Add installations and run programs

    • Office security settings

    • Modify Setup properties

  • Features

    • Modify user settings

    • Set feature installation states

  • Additional content

    • Add files

    • Remove files

    • Add registry entries

    • Remove registry entries

    • Configure shortcuts

  • Outlook

    • Outlook profile

    • Add accounts

    • Export settings

    • Specify Send/Receive groups


Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica voce programma

Finestra di dialogo Aggiungi/Modifica voce programma

La finestra di dialogo Aggiungi voce programma viene visualizzata se si fa clic su Aggiungi nella finestra di dialogo Aggiungi installazioni ed esegui programmi. La finestra di dialogo Modifica voce programma viene visualizzata se si seleziona una voce nella finestra di dialogo Aggiungi installazioni ed esegui programmi e quindi si fa clic su Modifica. Nelle finestre di dialogo Aggiungi voce programma o Modifica voce programma è possibile immettere le informazioni seguenti:

  1. Nella casella Destinazione digitare il percorso e il nome di file del programma eseguibile.

    Espandere l'elenco Destinazione per includere nel percorso del file eseguibile una qualsiasi delle cartelle di Windows standard seguenti.

    [INSTALLLOCATION]

    Cartella in cui è installato Office

    [WindowsFolder]

    Cartella di Windows

    [SystemFolder]

    Cartella System32 di Windows

    [ProgramFilesFolder]

    Cartella Programmi

    [CommonFilesFolder]

    Cartella Programmi\Common Files

    [DesktopFolder]

    Cartella Desktop di Windows

    [StartMenuFolder]

    Menu Start di Windows

    [ProgramMenuFolder]

    Menu Start\Programmi di Windows

  2. Nella casella Argomenti digitare una stringa di opzioni della riga di comando, ad esempio /q /path c:\temp.

  3. Selezionare Esegui questo programma dopo l'installazione del prodotto Office se si desidera che il programma indicato nella casella Destinazione venga eseguito al termine dell'installazione di Office. Questa è l'opzione consigliata. Se il programma viene terminato in modo anomalo o se determina il riavvio del computer, non vi saranno ripercussioni sull'installazione di Office. I programmi riportati dopo nell'elenco tuttavia non verranno eseguiti.

  4. Selezionare Esegui questo programma prima dell'installazione del prodotto Office se si desidera eseguire il programma indicato nella casella destinazione prima dell'inizio dell'installazione di Office. Se però il programma viene terminato in modo anomalo o se determina il riavvio del computer, Office non verrà installato e i programmi riportati dopo nell'elenco non verranno eseguiti.

  5. Fare clic su OK.


Strumento di personalizzazione di Office - Finestra di dialogo Nuovo gruppo di Exchange

Finestra di dialogo Nuovo gruppo di Exchange

Nella casella Nuovo nome gruppo digitare il nome del gruppo di invio/ricezione di Exchange che si sta creando e quindi fare clic su OK.


Strumento di personalizzazione di Office - Percorso di installazione e nome organizzazione

Percorso di installazione e nome organizzazione

Consente di specificare un percorso di installazione e un nome di organizzazione predefiniti per tutti gli utenti la cui installazione include tale file di personalizzazione dell'installazione.

Nella casella Percorso di installazione predefinito digitare il percorso della cartella in viene installato Office nel computer dell'utente. È possibile lasciare il percorso predefinito [ProgramFilesFolder]. Se si utilizza il percorso predefinito, Office viene installato in [ProgramFilesFolder]\Microsoft Office.

Questa opzione viene riconosciuta solo alla prima installazione di Office nel computer di un utente. Non è possibile modificare il percorso di installazione senza disinstallare e reinstallare Office.

Fare clic su Nome organizzazione per specificare il nome da visualizzare nella casella Informazioni su nel menu ? e nelle pagine di intestazione delle applicazioni di Office. Il nome specificato viene utilizzato come nome predefinito della società per tutti gli utenti la cui installazione è basata sul file di personalizzazione.


Strumento di personalizzazione di Office - Modalità cache

Modalità cache

Per configurare i profili Outlook degli utenti per l'utilizzo di una copia locale della cassetta postale di Exchange, utilizzare le opzioni seguenti.

Non configurare modalità cache: per impostazione predefinita, le cassette postali di Exchange sono accessibili dal computer che esegue Exchange Server, anziché essere memorizzate nella cache nei computer degli utenti in un file dei dati di Outlook offline con estensione ost.

Configura modalità cache: creare un file con estensione ost oppure utilizzarne uno esistente. Gli utenti utilizzano una copia locale della rispettiva cassetta postale di Exchange.

Se si seleziona Usa modalità cache, è possibile configurare Modalità cache per gli utenti utilizzando le opzioni seguenti:

  • Scarica solo intestazioni: consente di scaricare solo le copie delle intestazioni dalle cassette postali di Exchange degli utenti.

  • Scarica intestazioni e poi elementi interi: consente di scaricare le copie delle intestazioni dalle cassette postali di Exchange degli utenti e quindi le copie dei messaggi.

  • Scarica elementi interi: consente di scaricare le copie dei messaggi completi (intestazioni e corpi dei messaggi) dalle cassette postali di Exchange degli utenti.

  • Scarica solo intestazioni su connessioni lente: quando viene rilevata una connessione di rete lenta, consente di scaricare solo le copie delle intestazioni dalla cassette postali di Exchange degli utenti.

  • Scarica cartelle condivise non riguardanti la posta: consente di scaricare cartelle condivise non riguardanti la posta da altre cassette postali degli utenti.

  • Scarica cartella Preferite di Cartelle pubbliche: consente di scaricare l'elenco Preferite di Cartelle pubbliche.

  • Personalizza percorso per file ost e oab

    • Percorso e nome del file di dati di Outlook (ost): specificare il nome del file di dati di Outlook offline e il percorso in cui archiviarlo.

    • Percorso della directory dei file della Rubrica offline: specificare il percorso in cui archiviare i file della Rubrica offline.


Strumento di personalizzazione di Office - Finestra di dialogo Modifica impostazioni rubrica

Finestra di dialogo Modifica impostazioni rubrica

Consente di configurare la modalità predefinita di aggiornamento della rubrica offline in Outlook. Selezionare una delle opzioni seguenti:

  • Scarica modifiche successive a ultima operazione di invio/ricezione - Outlook scarica solo le modifiche apportate alla rubrica dopo l'ultima operazione di invio/ricezione. Questa operazione richiede generalmente meno tempo rispetto a quello necessario per scaricare tutta la rubrica.

  • Dettagli completi - Quando si scarica la rubrica, Outlook copia tutti i dettagli relativi a ogni voce.

  • Nessun dettaglio - Quando si scarica la rubrica, Outlook copia solo le informazioni fondamentali, ad esempio il nome e l'indirizzo di posta elettronica, per ogni voce. Questa operazione richiede meno tempo, ma i dettagli relativi agli indirizzi non verranno inclusi nella rubrica offline. Questa è un'opzione legacy supportata dalla Rubrica di Outlook versioni 2.0 e 3.0. Se Outlook si connette a un server che supporta la versione 4.0 o versioni successive della Rubrica, verranno scaricati i dettagli completi, anche se questa opzione è selezionata.


Strumento di personalizzazione di Office - Origini di rete aggiuntive

Origini di rete aggiuntive

Consente di specificare altri server che dispongono di una copia del punto di installazione di rete.

Se il punto di installazione di rete originale non è disponibile ed è in corso l'installazione di una caratteristica su richiesta o il ripristino di Office, il programma di installazione controlla i server inclusi nell'elenco nell'ordine specificato.

Per aggiungere un server all'elenco, fare clic su Aggiungi. Per modificare una voce dell'elenco, selezionare un server e quindi fare clic su Modifica. Per rimuovere un server dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per modificare l'ordine dell'elenco, selezionare un server e quindi fare clic sulle frecce Sposta per spostare il server in alto o in basso nell'elenco.

Per rimuovere tutti i server dall'elenco, fare clic su Cancella elenco server esistente.


Strumento di personalizzazione di Office - Informazioni sui formati di file

Informazioni sui formati di file

La selezione di un formato di documento predefinito può incidere, in una certa misura, sul modo in cui è possibile utilizzare Office e scambiare documenti con utenti di altre applicazioni di produttività. I formati di documento inizialmente sono stati sviluppati per riflettere le caratteristiche e il comportamento di una o più applicazioni (le caratteristiche e il comportamento delle applicazioni di produttività possono essere considerevolmente diversi). Il formato OpenDocument (ODF) ad esempio è stato inizialmente sviluppato per riflettere le caratteristiche e il comportamento delle famiglie di prodotti di produttività basate su OpenOffice, mentre OpenXML è stato sviluppato originariamente per riflettere le caratteristiche e il comportamento di Office. Office ora fornisce il supporto per il formato ODF e offre agli utenti di Office l'opportunità di salvare i rispettivi documenti in tale formato. Poiché tuttavia le caratteristiche di Office e OpenOffice non sono esattamente identiche o non sono implementate nello stesso modo, gli utenti di Office che si avvalgono delle caratteristiche non supportate (vedere di seguito un elenco di collegamenti a esse relativi) e salvano documenti nel formato ODF possono rilevare differenze nella modificabilità del documento e a volte contenuti mancanti.

Per ulteriori informazioni sul livello di supporto in ODF 1.1 per le caratteristiche di Office di utilizzo comune, vedere i collegamenti seguenti. In questo modo vengono indicate le caratteristiche di Office completamente supportate, parzialmente supportate o non supportate nel formato ODF 1.1.

  • Supportata Questa caratteristica è supportata sia dall'applicazione pertinente di Office che dalla parte pertinente di ODF 1.1. Il contenuto, la formattazione e l'usabilità verranno mantenuti.

  • Parzialmente supportata Questa caratteristica è supportata sia dall'applicazione pertinente di Office che dalla parte pertinente di ODF 1.1, ma vi potrebbero essere effetti sulla formattazione e sull'usabilità. Il testo o i dati non vanno persi, ma la formattazione e le modalità di utilizzo del testo, della grafica o di alcuni aspetti del documento potrebbero essere diverse.

  • Non supportata La caratteristica dell'applicazione pertinente di Office non è supportata nella parte pertinente di ODF 1.1. Se si intende salvare il documento nel formato ODF 1.1, non utilizzare questa caratteristica, altrimenti si rischia di perdere il contenuto, la formattazione e l'usabilità di quella parte del documento.

Per ulteriori informazioni di carattere generale sul formato ODF, vedere le risorse seguenti:

  • Organizzazione per gli standard OASIS (le informazioni potrebbero essere in lingua inglese)

  • Organizzazione ISO (le informazioni potrebbero essere in lingua inglese)

Per ulteriori informazioni sulle differenze tra i formati di file, vedere gli argomenti seguenti:

  • Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Spreadsheet (ods) e il formato di Excel (xlsx)

  • Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Presentation (odp) e il formato di PowerPoint (pptx)

  • Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Text (odt) e il formato di Word (docx)


Strumento di personalizzazione di Office - Finestra di dialogo Rinomina gruppo di Exchange

Finestra di dialogo Rinomina gruppo di Exchange

Digitare il nuovo nome del gruppo di invio/ricezione di Exchange nella casella Nuovo nome gruppo e quindi fare clic su OK.


Strumento di personalizzazione di Office - Aggiungi voci del Registro di sistema

Aggiungi voci del Registro di sistema

Consente di aggiungere o modificare le voci del Registro di sistema nei computer degli utenti durante l'installazione di Office.

Per creare un elenco di voci del Registro di sistema da aggiungere ai computer degli utenti, fare clic su Aggiungi. Per modificare una voce nell'elenco, selezionarla e quindi fare clic su Modifica. Per rimuovere una voce dall'elenco, selezionarla e quindi fare clic su Rimuovi. Per aggiungere un insieme di voci da un file del Registro di sistema (file REG), fare clic su Importa. Se una voce del file REG corrisponde a una voce inclusa nell'elenco, nello Strumento di personalizzazione di Office verrà chiesto di scegliere se sovrascrivere le voci del Registro di sistema esistenti con quelle incluse nel file REG.

Nota:

Le voci del Registro di sistema personalizzate in questa sezione potrebbero sostituire le impostazioni personalizzate in altre sezioni dello Strumento di personalizzazione di Office. Utilizzare questa sezione per personalizzare le opzioni che non è possibile impostare direttamente nell'interfaccia utente di Office né configurare utilizzando altri metodi dello Strumento di personalizzazione di Office.

Per ulteriori informazioni, vedere le istruzioni relative allo Strumento di personalizzazione di Office fornito con Office 2013 contenute in Office 2013 Resource Kit.


Strumento di personalizzazione di Office - Modifica proprietà installazione

Modifica proprietà installazione

Consente di impostare il valore delle proprietà applicate durante l'installazione di Office. È possibile personalizzare i valori delle proprietà del programma di installazione solo alla prima installazione di Office nel computer di un utente. I valori impostati in un file di personalizzazione dell'installazione non diventano effettivi se il file viene applicato a un'installazione esistente.

Per aggiungere il valore di una proprietà, fare clic su Aggiungi. Per modificare una proprietà aggiunta, selezionarla e quindi fare clic su Modifica. Per rimuovere una proprietà aggiunta, selezionarla e quindi fare clic su Rimuovi.

Per ulteriori informazioni sulle proprietà e sui relativi valori, vedere le istruzioni per l'impostazione delle proprietà in Office 2013 contenute in Office 2013 Resource Kit.


Strumento di personalizzazione di Office - Finestre di dialogo Aggiungi account e Impostazioni account

Finestre di dialogo Aggiungi account e Impostazioni account

Se si sta aggiungendo un nuovo account, selezionare il tipo di account da aggiungere e quindi fare clic su Avanti.

Nella finestra di dialogo Impostazioni <tipo di account> impostare le opzioni appropriate per il tipo di account da aggiungere o modificare. Fare clic su Altre impostazioni per accedere a ulteriori opzioni di configurazione. Al termine, fare clic su Fine.

Per fare in modo che i servizi di posta elettronica non si sovrappongano, in Outlook potrebbe non essere possibile aggiungere più di un nuovo account per lo stesso tipo di servizio. In Outlook viene ad esempio verificato che tutti gli account POP abbiano nomi univoci. Nella tabella seguente è indicato in che modo viene determinato in Outlook se un nuovo account dello stesso tipo di un account esistente può essere aggiunto al file di personalizzazione dell'installazione.

Tipo account | Account duplicato consentito? | Dati utilizzati per determinare se esiste un conflitto
POP3 | Sì | Nome account
IMAP | Sì | Nome account
Exchange | Sì | Nome account
File di dati di Outlook (pst) | Sì | Nome e percorso del file con estensione pst
Rubrica di Outlook | No | Esistenza dell'account
Servizio directory Internet (LDAP) | Sì | Nome account

Impostazioni per un account di Exchange

Se si seleziona Exchange come tipo di account da creare, digitare le informazioni di base nella finestra di dialogo Impostazioni Exchange e quindi fare clic su Altre impostazioni. Per configurare i profili Outlook degli utenti per l'utilizzo offline e per Outlook via Internet, nella scheda Exchange utilizzare le opzioni seguenti:

Opzione Descrizione

Consenti utilizzo offline

  • Digitare il nome e il percorso del file di dati di Outlook offline nella casella Percorso e nome del file di dati di Outlook (ost).

  • Digitare il percorso dei file della Rubrica offline nella casella Percorso della directory dei file della Rubrica offline.

Configura Outlook via Internet

  • Selezionare Configura Outlook via Internet per abilitare Outlook via Internet e quindi configurare le opzioni seguenti:

    • Selezionare Connetti alla cassetta postale di Exchange tramite HTTP e quindi digitare l'URL del server proxy di Outlook via Internet.

      Non digitare http://o https:// come parte del nome. La voce appropriata (http:// o https://) viene inclusa automaticamente nella casella dopo la digitazione del nome, in base alle impostazioni di autenticazione selezionate.

    • Selezionare Connetti utilizzando solo SSL, selezionare Autentica in modo reciproco la sessione durante la connessione con SSL e quindi digitare il nome principale del server proxy.

    • Per specificare che Outlook via Internet esegue il primo tentativo di connessione utilizzando HTTP quando viene rilevata una connessione veloce, selezionare Con reti veloci, connetti prima tramite HTTP, quindi tramite TCP/IP.

    • Per specificare che Outlook via Internet esegue il primo tentativo di connessione utilizzando HTTP quando viene rilevata una connessione lenta, selezionare Con reti lente, connetti prima tramite HTTP, quindi tramite TCP/IP.

    • Espandere il menu Usa questa autenticazione per la connessione al server proxy per Exchange e quindi scegliere un metodo di autenticazione.

È possibile configurare come e se copiare i messaggi degli utenti nei rispettivi computer locali facendo clic sulla scheda Modalità cache della finestra di dialogo Impostazioni Exchange.

Opzione Descrizione

Configura modalità cache

Specifica che le cassette postali di Exchange sono accessibili dal computer che esegue Exchange Server, anziché essere memorizzate nella cache dei computer degli utenti in un file di dati di Outlook offline con estensione ost.

Non configurare modalità cache

Specifica che gli utenti utilizzano una copia locale delle rispettive cassette postali di Exchange. Per perfezionare la configurazione, selezionare una delle opzioni seguenti:

  • Selezionare Scarica solo intestazioni per scaricare solo le copie delle intestazioni dalle cassette postali di Exchange degli utenti.

  • Selezionare Scarica intestazioni e poi elementi interi per scaricare le copie delle intestazioni e quindi le copie dei messaggi dalle cassette postali di Exchange degli utenti.

  • Selezionare Scarica elementi interi per scaricare le copie dei messaggi completi (intestazioni e corpi dei messaggi) dalle cassette postali di Exchange degli utenti. Selezionare una qualsiasi o tutte le opzioni seguenti:

    • Selezionare Scarica solo intestazioni su connessioni lente per scaricare solo le copie delle intestazioni dalle cassette postali di Exchange degli utenti quando viene rilevata una connessione di rete lenta.

    • Selezionare Scarica cartelle condivise non riguardanti la posta per scaricare queste cartelle da altre cassette postali degli utenti.

    • Selezionare Scarica cartella Preferite di Cartelle pubbliche per scaricare l'elenco Preferite di Cartelle pubbliche.


Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Spreadsheet (ods) e il formato di Excel (xlsx)

Differenze tra il formato OpenDocument Spreadsheet (ods) e il formato di Excel (xlsx)

Quando si salva un file da Excel 2013 nel formato ODS (OpenDocument Spreadsheet) e quindi lo si riapre in Excel 2013, si potrebbero notare alcune differenze di formattazione tra la versione Excel 2013 e la versione OpenDocument. Allo stesso modo, si potrebbero notare differenze di formattazione anche aprendo un file OpenDocument in Excel 2013. Ciò dipende dal fatto che tali formati di file supportano caratteristiche diverse.

Nota:

Le differenze che emergono quando si utilizzano entrambi i formati di file in genere riguardano esclusivamente la formattazione e la disponibilità delle caratteristiche. I dati e il contenuto verranno convertiti, ma la modalità con cui formattarli e interagire con essi può variare da un formato all'altro.

Se si desidera cambiare il formato di file predefinito da oppure a OpenDocument o OpenXML (o altri formati) , eseguire le operazioni seguenti:

  • Fare clic sulla scheda File.

  • Sotto Guida fare clic su Opzioni.

  • Fare clic su Salvataggio e quindi in Salvataggio cartelle di lavoro selezionare il formato di file da utilizzare per impostazione predefinita nell'elenco Formato per il salvataggio dei file.

Che cosa accade salvando un documento di Excel 2013 nel formato ODS

Nella tabella seguente sono riportate le caratteristiche di Excel 2013 supportate completamente, parzialmente o non supportate nel formato ODS (file con estensione ods):

  • Supportata Questa caratteristica è supportata sia dal formato di Excel 2013 che dal formato ODS. Il contenuto, la formattazione e l'usabilità verranno mantenuti.

  • Parzialmente supportata Questa caratteristica è supportata sia dal formato di Excel 2013 che dal formato ODS, ma vi possono essere ripercussioni sulla formattazione e sull'usabilità. Il testo o i dati non vanno persi, ma la formattazione e le modalità di utilizzo del testo o della grafica potrebbero essere diverse.

  • Non supportata La caratteristica di Excel 2013 non è supportata nel formato ODS. Se si intende salvare il documento di Excel 2013 nel formato ODS, non utilizzare questa caratteristica, altrimenti si rischia di perdere il contenuto, la formattazione e l'usabilità di quella parte del documento.

Per informazioni sulle caratteristiche grafiche di Office 2013 completamente e parzialmente supportate oppure non supportate nel formato OpenDocument (ODF), vedere la tabella Caratteristiche grafiche alla fine di questo articolo.

Area | Sottoarea | Livello di supporto | Commenti
Formattazione | Altezza righe/Larghezza colonne | Supportata | L'aspetto dovrebbe essere simile.
Formattazione | Cella | Supportata |
Collegamenti ipertestuali |  | Supportata | Vi potrebbero essere problemi con gli stili dei collegamenti ipertestuali.
Formattazione | Stili cella | Supportata |
Stampa | Intervalli di stampa | Supportata |
Stampa | Ripetizione di righe e colonne | Non supportata |
Stampa | Interruzioni di pagina | Supportata |
Stampa | Intestazione/piè di pagina | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, le opzioni Immagine, Prima pagina o Pari/Dispari non sono supportate.
Formule |  | Supportata |
Formule | Nomi | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, i nomi locali, le espressioni denominate e i nomi per intervalli non continui non sono supportati.
Commenti di cella |  | Parzialmente supportata | Viene eseguito il round trip dei commenti con contenuto. La formattazione del commento potrebbe non essere supportata se si salva il file nel formato ODS e lo si riapre in Excel 2013.
Strumenti dati | Raggruppa e struttura | Supportata |
Oggetti OLE |  | Supportata |
Impostazioni | Impostazioni delle finestre | Non supportata |
Impostazioni | Impostazioni di fogli e cartelle | Non supportata |
Protezione | Protezione dei fogli | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, è supportata la protezione senza una password. I file protetti tramite password invece non possono essere salvati o aperti.
Protezione | Information Rights Management (IRM) | Non supportata | Non è possibile salvare i file con la funzionalità IRM attivata.
Protezione | Crittografia | Non supportata | Non è possibile salvare i file con questo tipo di protezione.
Strumenti dati | Convalida dei dati | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, non è possibile salvare la convalida dei dati per alcuni tipi di formule.
Dati esterni | Query Web | Supportata |
Dati esterni | Tabelle Query | Parzialmente supportata | Alcune impostazioni, ad esempio le colonne inserite, non sono supportate.
Tabelle | Righe Totale | Non supportata |
Tabelle | Stili tabella | Non supportata |
Strumenti dati | Ordinamento | Parzialmente supportata | Alcune impostazioni avanzate non sono supportate.
Strumenti dati | Subtotale | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, le formule sono supportate, a differenza delle impostazioni per la riapplicazione.
Strumenti dati | Filtro | Parzialmente supportata | L'applicazione di filtri di base è supportata, a differenza delle caratteristiche di filtro aggiunte in Excel 2013.
Tabella pivot | Stili | Non supportata |
Tabella pivot | Layout | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, alcuni layout, ad esempio con asse compatto, non sono supportati.
Tabella pivot | Campi calcolati | Non supportata |
Tabella pivot | Raggruppamento | Parzialmente supportata |
Tabelle pivot | Tabelle pivot OLAP | Non supportata |
Strumenti dati | Consolidamento | Non supportata |
Cartelle di lavoro condivise |  | Non supportata |
Grafici | Etichette dati | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, alcune etichette dati non sono supportate.
Grafici | Tabelle dati | Non supportata |
Grafici | Linee di tendenza | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, alcune linee di tendenza non sono supportate.
Grafici | Barre di errore | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, alcune barre di errore non sono supportate.
Grafici | Linee di proiezione | Non supportata |
Grafici | Linee massimo-minimo | Non supportata |
Grafici | Guide nelle etichette dati | Non supportata |
Grafici | Grafici radar con riempimento | Non supportata |
Grafici | Legende | Parzialmente supportata | Quando si salva il file nel formato ODS e lo si riapre in Excel 2013, alcune impostazioni non sono supportate.
Grafici | Grafici pivot | Non supportata |
Grafici | Fogli grafico | Non supportata |
Grafici | Torta della torta o Barre della torta | Non supportata |
Formule OLAP |  | Non supportata |
Grafici | Forme nei grafici | Non supportata |

Caratteristiche grafiche

Nella tabella seguente sono riportate le caratteristiche grafiche di Excel 2013 supportate completamente, parzialmente o non supportate nel formato OpenDocument (file con estensione ods):

  • Supportata Questa caratteristica è supportata sia dal formato di Excel 2013 che dal formato OpenDocument. Gli elementi grafici che utilizzano tale caratteristica in genere vengono visualizzati e si comportano nello stesso modo in entrambi i formati.

  • Parzialmente supportata Questa caratteristica è supportata dal formato di Excel 2013 e dal formato OpenDocument, ma gli elementi grafici possono risultare diversi da un formato all'altro. Nessun dato in genere va perso nel passaggio da un formato all'altro, ma la formattazione e le modalità di utilizzo di tali elementi grafici potrebbero essere diverse.

  • Non supportata A causa delle differenze specifiche delle caratteristiche e dell'implementazione tra il formato di Excel 2013 e il formato OpenDocument, questa caratteristica non è supportata nel formato OpenDocument. Se si intende salvare il documento in un formato OpenDocument, non utilizzare queste caratteristiche in Excel 2013.

Forme di base | Livello di supporto | Commenti
Forme | Supportata |
Caselle di testo | Supportata | Supportata, tranne per gli oggetti all'interno delle caselle di testo. Tali oggetti vengono eliminati all'apertura di un file OpenDocument.
Oggetti WordArt | Parzialmente supportata | Il formato OpenDocument non supporta le opzioni WordArt in Excel 2013. Un oggetto WordArt viene pertanto convertito in una casella di testo al momento del salvataggio. Il testo e il relativo colore di base vengono mantenuti, ma gli effetti WordArt e la formattazione vanno persi.
Opzioni per forme 3D | Non supportata |
Immagini | Supportata | Supportata, tranne per le opzioni di inserimento e collegamento, che non sono supportate nel formato OpenDocument.
Diagrammi SmartArt | Supportata | Vengono convertiti in un gruppo di forme.
Controlli ActiveX | Non supportata |
Controlli modulo di Excel 2013 | Non supportata |
Oggetti nei grafici | Supportata | Vengono convertiti in un gruppo contenente il grafico e gli oggetti.
Oggetto riga della firma | Non supportata |
Oggetto collegamento Incolla come immagine/Strumento Immagine fotografica | Non supportata |
Annotazione a penna | Supportata | L'annotazione a penna viene convertita in un'immagine EMF (Enhanced Metafile).
Gruppo di oggetti | Supportata | Alcuni oggetti non possono essere raggruppati in Excel 2013, pertanto gli oggetti vengono separati quando si apre il file OpenDocument. Sono inclusi un grafico, un'immagine, una forma o una casella di testo raggruppata con un oggetto OLE.
Visibilità degli oggetti | Non supportata | Gli oggetti invisibili diventano visibili dopo il salvataggio del file nel formato ODS e la riapertura in Excel 2013.
Bordi degli oggetti | Supportata | Non tutti gli stili di bordo sono supportati. Gli stili non supportati, al momento del salvataggio, vengono sostituiti dallo stile di bordo predefinito (linea continua di colore nero).
Riempimenti degli oggetti | Supportata | Supportata, tranne per i riempimenti sfumati con più di due interruzioni che perdono tutte le interruzioni dopo le prime due.
Formattazione delle linee | Supportata | Non tutti gli stili di linea e terminazione linea sono supportati nel formato OpenDocument. Gli stili non supportati, al momento del salvataggio, vengono sostituiti dallo stile predefinito, rispettivamente linea continua di colore nero ed estremità freccia.
Ritaglio immagine | Supportata | Il ritaglio normale di un'immagine è supportato, a differenza del ritaglio di un'immagine con una forma.
Ricolorazione delle immagini | Parzialmente supportata | Alcuni tipi di ricolorazione delle immagini hanno un equivalente nel formato OpenDocument, ad esempio bianco e nero. Altri non hanno un equivalente e vengono uniformati. L'immagine viene visualizzata nello stesso modo, ma la ricolorazione non può più essere modificata o rimossa.
Opzioni per immagini 3D | Non supportata |
Stili delle immagini | Parzialmente supportata | I bordi sono parzialmente supportati, ma potrebbero risultare diversi.
Temi | Non supportata |
Collegamento ipertestuale sulla forma | Non supportata |


Strumento di personalizzazione di Office - Configura collegamenti

Configura collegamenti

Consente di modificare o rimuovere i collegamenti predefiniti alle applicazioni di Office installate, nonché di aggiungere collegamenti a qualsiasi file installato con Office 2013 o già presente nel computer dell'utente.

Per aggiungere un nuovo collegamento, fare clic su Aggiungi. Per modificare un collegamento nell'elenco, selezionarlo e quindi fare clic su Modifica. Per rimuovere un collegamento dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

Nota:

Se si aggiunge un collegamento a un'applicazione o a un file personalizzato, tale collegamento non verrà aggiornato né rimosso se l'utente modifica, ripristina, reinstalla o rimuove Office.


Strumento di personalizzazione di Office - Differenze tra il formato OpenDocument Text (odt) e il formato di Word (docx)

Differenze tra il formato OpenDocument Text (odt) e il formato di Word (docx)

Quando si salva un file da Microsoft Word 2013 nel formato ODT (OpenDocument Text) e quindi lo si riapre in Word, si potrebbero notare alcune differenze di formattazione tra la versione Word 2013 e la versione OpenDocument. Allo stesso modo, si potrebbero notare differenze di formattazione anche aprendo un file OpenDocument in Word 2013. Ciò dipende dal fatto che tali formati di file supportano caratteristiche diverse.

Nota:

Le differenze che emergono quando si utilizzano entrambi i formati di file in genere riguardano esclusivamente la formattazione e la disponibilità delle caratteristiche. I dati e il contenuto verranno convertiti, ma la modalità con cui formattarli e interagire con essi può variare da un formato all'altro.

Se si desidera cambiare il formato di file predefinito da oppure a OpenDocument o OpenXML (o altri formati) , eseguire le operazioni seguenti:

  1. Fare clic sulla scheda File.

  2. Sotto Guida fare clic su Opzioni.

  3. Fare clic su Salvataggio e quindi in Salvataggio documenti selezionare il formato di file da utilizzare per impostazione predefinita nell'elenco Formato per il salvataggio dei file.

Che cosa accade salvando un documento di Word 2013 nel formato ODT

Nella tabella seguente sono riportate le caratteristiche di Word 2013 supportate completamente, parzialmente o non supportate nel formato ODT (file con estensione odt):

  • Supportata Questa caratteristica è supportata sia dal formato di Word 2013 che dal formato ODT. Il contenuto, la formattazione e l'usabilità verranno mantenuti.

  • Parzialmente supportata Questa caratteristica è supportata sia dal formato di Word 2013 che dal formato ODT, ma vi possono essere ripercussioni sulla formattazione e sull'usabilità. Il testo o i dati non vanno persi, ma la formattazione e le modalità di utilizzo del testo o della grafica potrebbero essere diverse.

  • Non supportata La caratteristica di Word 2013 non è supportata nel formato ODT. Se si intende salvare il documento di Word 2013 nel formato ODT, non utilizzare questa caratteristica, altrimenti si rischia di perdere il contenuto, la formattazione e l'usabilità di quella parte del documento.

Per informazioni sulle caratteristiche grafiche di Office 2013 completamente e parzialmente supportate oppure non supportate nel formato OpenDocument (ODF), vedere la tabella Caratteristiche grafiche alla fine di questo articolo.

Area Sottoarea Livello di supporto Commenti

Collaborazione

Rubrica

Supportata

Collaborazione

Blog

Supportata

Collaborazione

Commenti

Parzialmente supportata

Quando si salva il documento nel formato ODT e lo si riapre in Word 2013, i commenti relativi a un gruppo di parole diventano un singolo punto, il quale in genere viene indicato alla fine del gruppo di parole.

Le tabelle non sono supportate nei commenti. Il contenuto della tabella viene mantenuto nel commento, ma la struttura va persa.

Collaborazione

Confronta e unisci documenti

Supportata

Collaborazione

Protezione dei documenti

Non supportata

Quando si salva il file di Word 2013 nel formato ODT, la caratteristica viene rimossa e non è possibile aprire i file odt che ne sono dotati.

Collaborazione

Information Rights Management (IRM)

Non supportata

Quando si salva il documento di Word 2013 nel formato ODT, la caratteristica viene rimossa e non è possibile aprire i file odt che ne sono dotati.

Collaborazione

Stampa unione

Supportata

I campi BloccoIndirizzo e Destinatario vengono convertiti in testo normale.

Se il documento viene modificato da un'altra applicazione ODF, sarà necessario ristabilire la connessione all'origine dati.

Collaborazione

Riquadro delle revisioni

Supportata

Collaborazione

Revisioni

Non supportata

Quando si salva il documento di Word 2013 nel formato ODT, vengono accettate tutte le modifiche.

Contenuto

Bibliografia

Non supportata

La sezione relativa alla bibliografia viene convertita in testo normale.

Contenuto

Didascalie

Non supportata

I campi SEQ vengono convertiti in testo normale.

Quando si aggiungono nuove didascalie, il relativo numero non viene incrementato automaticamente.

Contenuto

Controlli contenuto

Non supportata

Contenuto

Riferimenti incrociati

Supportata

Contenuto

Blocchi predefiniti documento

Non supportata

Contenuto

Equation Editor

Supportata

Contenuto

Equazioni

Supportata

Contenuto

Note a piè di pagina e note di chiusura

Supportata

I separatori personalizzati non sono supportati.

Contenuto

Cornici

Parzialmente supportata

Quando si salva il documento di Word 2013 nel formato ODT, si verifica quanto segue:

  • Le cornici vengono convertite in caselle di testo.

  • Gli ancoraggi ad alcune aree nel margine non sono supportati.

  • Il contenuto non supportato causa la perdita delle cornici, ma non del contenuto vero e proprio. Il contenuto non supportato include le tabelle, le forme, le caselle di testo, le cornici e la grafica SmartArt.

Contenuto

Set di frame

Non supportata

Contenuto

Intestazione/piè di pagina

Supportata

Contenuto

Indice

Supportata

Gli indici a più colonne attualmente non sono supportati.

Contenuto

Inserimento di un'interruzione

Parzialmente supportata

Quando si salva il documento di Word 2013 nel formato ODT, le interruzioni di sezione continue possono perdere alcune proprietà, ad esempio i margini superiore e inferiore, le intestazioni e i piè di pagina, i bordi e la numerazione delle righe.

Contenuto

Disegno

Supportata

Per ulteriori informazioni, vedere la tabella Caratteristiche grafiche.

Contenuto

Numerazione delle pagine

Supportata

Contenuto

Immagini

Supportata

Le immagini di un documento creato in OpenOffice non vengono visualizzate.

Contenuto

Tabelle

Parzialmente supportata

Le tabelle con più di 64 colonne non sono supportate.

La formattazione dei temi viene convertita in formattazione a livello di cella.

Contenuto

Modelli e procedure guidate

Supportata

Contenuto

Caselle di testo

Parzialmente supportata

Le caselle di testo non possono essere annidate.

Contenuto

Sommario

Parzialmente supportata

Il Sommario perde gli elementi etichettati con un campo SEQ.

Contenuto

Indice delle fonti

Non supportata

Contenuto

Indice delle figure

Non supportata

Contenuto

E2O

Supportata

Per ulteriori informazioni, vedere la tabella Caratteristiche grafiche.

Modifica

Completamento automatico

Supportata

Modifica

Correzione automatica

Supportata

Modifica

Sunto automatico

Non supportata

Modifica

Glossario

Supportata

Le voci di glossario vengono archiviate nei modelli di Word 2013 (con estensione dotx). Se si salva un modello di Word 2013 con voci di glossario nel formato ODT, tali voci non verranno salvate nella versione ODT.

Modifica

Modifica maiuscole/minuscole

Supportata

Modifica

Doppio clic e modifica

Supportata

Modifica

Taglia, Copia e Incolla

Supportata

Modifica

Buste ed etichette

Supportata

Modifica

Selezione

Supportata

Modifica

Ordinamento

Supportata

Modifica

Annulla, Ripristina o Ripeti

Supportata

Modifica

Conteggio parole

Supportata

Operazioni sui file

Formato di file binario

Supportata

È possibile effettuare il salvataggio come tipi di file con estensione doc e dot binari.

Operazioni sui file

BulletProofer

Supportata

Operazioni sui file

Crittografia

Non supportata

Operazioni sui file

Formato di file fisso

Supportata

È possibile effettuare il salvataggio come tipi di file con estensione pdt e xps.

Operazioni sui file

Formato di file HTML

Supportata

È possibile effettuare il salvataggio come tipo di file con estensione html.

Operazioni sui file

Documenti master

Non supportata

Operazioni sui file

Formato di file OpenXML

Supportata

È possibile effettuare il salvataggio come tipi di file con estensione docx e dotm.

Operazioni sui file

Libreria

Supportata

Operazioni sui file

Formato di file RTF

Supportata

È possibile effettuare il salvataggio come tipo di file con estensione rtf.

Operazioni sui file

Convertitori di testo

Supportata

Operazioni sui file

Codifica testo

Supportata

Operazioni sui file

Centro protezione

Supportata

Operazioni sui file

Convertitore di Word 2013

Supportata

Operazioni sui file

Formato di file WordML

Supportata

È possibile effettuare il salvataggio come tipo di file WordML.

Operazioni sui file

Integrazione WSS

Supportata

Formattazione

Formattazione automatica

Formattazione

Sfondo

Non supportata

Formattazione

Bordi e sfondo

Supportata

I motivi nello sfondo non sono supportati.

Gli stili di bordo immagine non sono supportati. Vengono convertiti in una linea continua.

Formattazione

Elenchi puntati e numerati

Supportata

La spaziatura tra il numero/punto elenco e il testo può essere leggermente diversa.

La spaziatura tra le voci di elenco viene aumentata in modo da corrispondere all'interlinea del documento.

Quando il file con estensione odt viene aperto in Word 2013, i punti elenco predefiniti in OpenOffice cambiano aspetto.

Formattazione

Capilettera

Supportata

Gli ancoraggi ad alcune aree del margine non sono supportati.

Formattazione

Verifica coerenza formato

Supportata

Formattazione

Copia formato

Supportata

Formattazione

Evidenziatore

Supportata

Quando il documento viene salvato nel formato ODT, l'evidenziazione viene convertita al colore di sfondo dei caratteri.

Formattazione

Linee orizzontali

Supportata

Formattazione

Paragrafo

Supportata

Formattazione

Informazioni sul formato

Supportata

Formattazione

Stili

Supportata

Dopo il salvataggio del documento nel formato ODT, aumenta il numero degli stili e tutta la formattazione in ODF è basata sugli stili.

Formattazione

Tabulazioni

Supportata

Le tabulazioni di posizione non sono supportate.

Formattazione

Colonne di testo

Supportata

Alcune proprietà associate alla sezione possono andare perse, ad esempio i margini superiore e inferiore, le intestazioni e i piè di pagina, i bordi o la numerazione delle righe.

Formattazione

Orientamento del testo

Parzialmente supportata

Sono supportati i formati di orientamento del testo seguenti:

  • rltb - Da destra a sinistra, dall'alto in basso

  • lrtb - Da sinistra a destra, dall'alto in basso

  • tbrl - Dall'alto in basso, da destra a sinistra

L'orientamento del testo in una cella di una tabella non è supportato.

Formattazione

Temi

Non supportata

Formattazione

Filigrana

Non supportata

Formattazione

Anteprima dinamica

Supportata

Formattazione

Posizionamento

Parzialmente supportata

La posizione di alcune caselle di testo, cornici e forme può cambiare a seconda del tipo di ancoraggio utilizzato.

Infrastruttura

Commenti e revisioni

Supportata

Quando si effettua il salvataggio nel formato ODT, il contenuto con controlli contenuto viene convertito in testo standard.

Infrastruttura

Segnalibri

Supportata

Infrastruttura

Avvio/Uscita

Supportata

Infrastruttura

Cicero, grafia e sintesi e riconoscimento vocale

Supportata

Infrastruttura

Associazione dati

Non supportata

Infrastruttura

DDE

Non supportata

Il contenuto del campo viene convertito in testo normale.

Il collegamento all'origine dati va perso.

Infrastruttura

Campi

Parzialmente supportata

I campi non supportati vengono convertiti in testo normale.

I campi supportati continuano a essere mantenuti come tali.

I campi SEQ non sono supportati e questo incide sul comportamento dei sommari e delle didascalie.

Infrastruttura

Moduli/ActiveX

Non supportata

Infrastruttura

Blocco

Supportata

Infrastruttura

Guida

Supportata

Infrastruttura

Collegamenti ipertestuali

Supportata

I documenti di OpenOffice non hanno lo stile di collegamento ipertestuale applicato, ma continuano a funzionare.

Infrastruttura

Commenti a penna

Non supportata

Infrastruttura

Personalizzazione della tastiera

Non supportata

Infrastruttura

OCX

Non supportata

Infrastruttura

OLE

Parzialmente supportata

Gli oggetti incorporati in un documento creato in OpenOffice non vengono visualizzati. Il tipo di immagine non è supportato e il collegamento è relativo.

Opzioni internazionali

IME

Supportata

Opzioni internazionali

Inserimento di un simbolo

Supportata

Opzioni internazionali

Interfaccia utente collegabile

Supportata

Opzioni internazionali

Due righe in una

Supportata

MODI

OCR

Supportata

Struttura di spostamento

Mappa documento

Supportata

Struttura di spostamento

Trova/Sostituisci

Supportata

Struttura di spostamento

Vai a/Indietro

Supportata

Stampa

Supportata

Stampa

Imposta pagina

Supportata

Stampa

Anteprima di stampa

Supportata

Programmabilità

Componenti aggiuntivi

Parzialmente supportata

Programmabilità

C-API

Parzialmente supportata

Programmabilità

Componenti aggiuntivi COM

Parzialmente supportata

Programmabilità

Eventi

Parzialmente supportata

Programmabilità

Macro

Non supportata

Programmabilità

Modello a oggetti

Supportata

Programmabilità

Smart document

Non supportata

Programmabilità

Smart tag

Non supportata

Programmabilità

Registrazione VBA

Supportata

Programmabilità

Integrazione VBE

Supportata

Programmabilità

WordBasic

Supportata

Strumenti di correzione

Dizionari personalizzati

Supportata

Strumenti di correzione

Grammatica

Supportata

Le aree di testo contrassegnate da "Non eseguire controllo ortografia o grammatica" perderanno questa proprietà. L'ortografia e la grammatica verranno controllate per tale testo.

Strumenti di correzione

Sillabazione

Supportata

Strumenti di correzione

Correzione automatica intelligente

Supportata

Strumenti di correzione

Rilevamento automatico della lingua

Supportata

Strumenti di correzione

Proprietà della lingua

Supportata

Strumenti di correzione

Controllo ortografia

Supportata

Le aree di testo contrassegnate da "Non eseguire controllo ortografia o grammatica" perderanno questa proprietà. L'ortografia e la grammatica verranno controllate per tale testo.

Strumenti di correzione

Thesaurus

Supportata

Strumenti di correzione

Traduzione

Supportata

Ricerca

Riquadro Ricerche

Supportata

Visualizzazione

Bozza

Supportata

Visualizzazione

Struttura

Supportata

Visualizzazione

Layout di stampa

Supportata

Visualizzazione

Lettura

Supportata

Visualizzazione

Righello

Supportata

Visualizzazione

Scorrimento

Supportata

Visualizzazione

Barra di stato

Supportata

Visualizzazione

Anteprime

Supportata

Visualizzazione

Layout Web

Supportata

Visualizzazione

Finestre

Supportata

Visualizzazione

Zoom

Non supportata

WordMail

Firme automatiche

Supportata

WordMail

Fax

Supportata

WordMail

HTML

Supportata

WordMail

Opzioni

Non supportata

WordMail

Testo normale

Supportata

WordMail

Modalità con funzionalità ridotte

Supportata

WordMail

RTF

Supportata

XML

Associazione di uno schema

Non supportata

XML

Attributi

Non supportata

XML

Origine esterna

Non supportata

XML

Inclusione di testo

Non supportata

XML

Unione dell'XML

Non supportata

XML

OOUI

Non supportata

XML

Impostazioni selezione

Non supportata

XML

Visualizzazione albero

Non supportata

XML

Convalida

Non supportata

XML

XSLT

Non supportata

Caratteristiche grafiche

Nella tabella seguente sono riportate le caratteristiche grafiche di Word 2013 supportate completamente, parzialmente o non supportate nel formato OpenDocument (file con estensione odt):

  • Supportata Questa caratteristica è supportata sia dal formato di Word 2013 che dal formato OpenDocument. Gli elementi grafici che utilizzano tale caratteristica in genere vengono visualizzati e si comportano nello stesso modo in entrambi i formati.

  • Parzialmente supportata Questa caratteristica è supportata dal formato di Word 2013 e dal formato OpenDocument, ma gli elementi grafici possono risultare diversi da un formato all'altro. Nessun dato in genere va perso nel passaggio da un formato all'altro, ma la formattazione e le modalità di utilizzo di tali elementi grafici potrebbero essere diverse.

  • Non supportata A causa delle differenze specifiche delle caratteristiche e dell'implementazione tra il formato di Word 2013 e il formato OpenDocument, questa caratteristica non è supportata nel formato OpenDocument. Se si intende salvare il documento in un formato OpenDocument, non utilizzare queste caratteristiche in Word 2013.

Forme di base | Livello di supporto | Commenti
Forme | Supportata |
Caselle di testo | Supportata | Supportata, tranne per gli oggetti nelle caselle di testo, che invece sono supportati parzialmente per Word 2013. La grafica SmartArt, le forme o le caselle di testo all'interno di una casella di testo non sono supportate e vanno perse all'apertura del file.
WordArt | Supportata |
Opzioni per forme 3D | Supportata |
Immagini | Supportata | Supportata, tranne per le opzioni di inserimento e collegamento, che non sono supportate dal formato OpenDocument.
Diagrammi SmartArt | Supportata | Vengono convertiti in un gruppo di forme.
Controlli ActiveX | Non supportata |
Oggetti nei grafici | Supportata | Vengono convertiti in un gruppo contenente il grafico e gli oggetti. Word 2013 non è in grado di supportare un gruppo contenente un grafico, pertanto gli oggetti vengono separati all'apertura del file in Word 2013.
Oggetto riga della firma | Non supportata |
Annotazione a penna | Supportata | L'annotazione a penna viene convertita in un'immagine EMF (Enhanced Metafile).
Gruppo di oggetti | Parzialmente supportata | Alcuni oggetti non possono essere raggruppati in Word 2013, pertanto gli oggetti vengono separati quando si apre il file OpenDocument. Sono inclusi tutti gli elementi raggruppati con un grafico e un'immagine raggruppata con una forma, una casella di testo o un oggetto OLE.
Visibilità degli oggetti | Parzialmente supportata | Gli oggetti invisibili diventano visibili dopo il salvataggio del file nel formato ODT e la riapertura in Word 2013.
Bordi degli oggetti | Supportata | Non tutti gli stili di bordo sono supportati. Gli stili non supportati, al momento del salvataggio, vengono sostituiti dallo stile di bordo predefinito (linea continua di colore nero).
Riempimenti degli oggetti | Supportata | Supportata, tranne per i riempimenti sfumati con più di due interruzioni che perdono tutte le interruzioni dopo le prime due.
Formattazione delle linee | Supportata | Non tutti gli stili di linea e terminazione linea sono supportati nel formato OpenDocument. Gli stili non supportati, al momento del salvataggio, vengono sostituiti dallo stile predefinito, rispettivamente linea continua di colore nero ed estremità freccia.
Ritaglio immagine | Supportata | Il ritaglio normale di un'immagine è supportato, a differenza del ritaglio di un'immagine con una forma.
Ricolorazione delle immagini | Parzialmente supportata | Alcuni tipi di ricolorazione delle immagini hanno un equivalente nel formato OpenDocument, ad esempio bianco e nero. Altri non hanno un equivalente e vengono uniformati. L'immagine viene visualizzata nello stesso modo, ma la ricolorazione non può più essere modificata o rimossa.
Opzioni per immagini 3D | Non supportata |
Stili delle immagini | Parzialmente supportata | I bordi sono parzialmente supportati, ma potrebbero risultare diversi.
Temi | Non supportata |
Collegamento ipertestuale sulla forma | Non supportata |


Strumento di personalizzazione di Office - Finestra di dialogo Modifica gruppo

Finestra di dialogo Modifica gruppo

Quando si modifica un gruppo, nella finestra di dialogo Modifica gruppo è possibile selezione una o tutte le opzioni seguenti e quindi fare clic su OK.

In Selezionare le opzioni per il gruppo di invio/ricezione selezionare le opzioni seguenti:

  • Invia elementi di posta: consente di inviare elementi di posta dalla cartella Posta in uscita durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.

  • Ricevi elementi di posta: consente di ricevere elementi di posta durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.

  • Rendi le home page della cartelle disponibili offline: consente di aggiornare il contenuto nelle home page delle cartelle durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.

  • Sincronizza moduli: consente di sincronizzare i moduli durante l'esecuzione di un'operazione di invio/ricezione per questo gruppo.

In Modificare le opzioni della cartella per il gruppo di invio/ricezione selezionare una cartella e quindi specificare le informazioni seguenti:

  • Includi cartella in invio/ricezione: consente di aggiungere questa cartella all'insieme di cartelle da aggiornare durante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.

Per alcune cartelle sono inoltre disponibili le opzioni seguenti:

  • Scarica solo intestazioni: consente di scaricare solo le intestazioni relative a questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.

  • Scarica elemento intero inclusi gli allegati: scaricare i messaggi di posta elettronica o altri elementi completi per questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.

  • Scarica solo intestazioni per messaggi superiori a: quando gli elementi sono superiori alla dimensione specificata, scaricare solo l'intestazione relativa all'elemento. Questa impostazione viene applicata solo a questa cartella quando si esegue l'aggiornamento mediante un'operazione di invio/ricezione per questo gruppo di invio/ricezione.


Strumento di personalizzazione di Office - Impostazioni Exchange

Impostazioni Exchange

Fare clic sul pulsante Altre impostazioni nella finestra di dialogo Impostazioni Exchange per configurare la caratteristica Outlook via Internet.

Per configurare i profili Outlook degli utenti per l'utilizzo offline e per Outlook via Internet, utilizzare le opzioni seguenti:

  • Configura Outlook via Internet

  • Connetti alla cassetta postale di Exchange tramite HTTP: selezionare questa opzione per abilitare Outlook via Internet.

Se è stata abilitata la caratteristica Outlook via Internet, è possibile configurare le opzioni seguenti:

  • URL per la connessione al server proxy per Exchange: URL per il server proxy di Outlook via Internet. Non immettere http://o https:// come parte del nome. La voce appropriata (http:// o https://) viene inclusa automaticamente nella casella dopo l'immissione del nome, in base alle impostazioni di autenticazione selezionate.

  • Connetti utilizzando solo SSL

    • Autentica in modo reciproco la sessione SSL durante la connessione con SSL: se questa opzione è attivata, immettere il nome principale del server proxy.

  • Con reti veloci, connetti prima tramite HTTP, quindi tramite TCP/IP: nelle reti veloci la connessione viene eseguita utilizzando innanzitutto Outlook via Internet (HTTP) anziché la rete LAN predefinita (TCP/IP).

  • Con reti lente, connetti prima tramite HTTP, quindi tramite TCP/IP: nelle reti lente, la connessione viene eseguita utilizzando innanzitutto Outlook via Internet (HTTP) anziché la rete LAN predefinita (TCP/IP).

  • Usa questa autenticazione per la connessione al server proxy per Exchange: il metodo predefinito è Autenticazione password NTLM.


Strumento di personalizzazione di Office - Profilo Outlook

Profilo Outlook

Consente di personalizzare i profili Outlook predefiniti degli utenti. Tali profili sono gli insiemi di valori del Registro di sistema di Windows che definiscono le informazioni specifiche dell'utente.

Configurare le impostazioni per una nuova connessione Exchange Server oppure sostituire le impostazioni in una connessione Exchange Server esistente. È necessario digitare le informazioni di configurazione nei campi seguenti:

Un profilo Outlook 2013 può includere più account di posta elettronica. Gli utenti possono disporre di più profili Outlook 2013, ma è possibile configurare un solo profilo nel file di personalizzazione dell'installazione.

  • Usa profilo esistente: consente di utilizzare il profilo già configurato nel computer dell'utente oppure di richiedere all'utente di creare un profilo la prima volta che Outlook 2013 viene avviato. Selezionando questa opzione, si disabilitano le altre sezioni relative a Outlook 2013 dello Strumento di personalizzazione di Office.

  • Modifica profilo: consente di modificare il profilo predefinito nel computer dell'utente oppure di definire modifiche per i profili con il nome specificato. Se non sono presenti profili predefiniti o se non esiste alcun profilo con il nome specificato, Outlook 2013 creerà un profilo basato sulle opzioni selezionate nelle altre sezioni relative a Outlook 2013 dello Strumento di personalizzazione di Office. Outlook 2013 utilizzerà il nome di profilo predefinito, ovvero Outlook, oppure il nome di profilo specificato.

  • Nuovo profilo: consente di creare un nuovo profilo nel computer dell'utente e di impostarlo come predefinito. Gli eventuali profili esistenti non vengono rimossi e rimangono disponibili per gli utenti. È necessario digitare un nome nella casella Nome profilo. Tale nome viene visualizzato nella finestra di dialogo Account di posta elettronica di Outlook 2013. Outlook 2013 crea il profilo in base alle opzioni selezionate nelle altre sezioni relative a Outlook 2013 dello Strumento di personalizzazione di Office.

  • Applica file PRF: consente di importare un file di profilo Outlook (con estensione prf) per definire un nuovo profilo predefinito oppure per aggiornare un profilo esistente. Selezionando questa opzione, si disabilitano le altre sezioni relative a Outlook 2013 dello Strumento di personalizzazione di Office, ma tale strumento non viene aggiornato con le impostazioni incluse nel file prf. Nella casella Applica il profilo (file PRF) seguente digitare un nome e un percorso per il profilo. Se è stato creato un file PRF per una versione precedente di Outlook 2013, sarà possibile importarlo in Outlook 2013, purché il profilo definisca solo servizi MAPI.

Se si installa Office in computer bloccati per i quali gli utenti non dispongono di diritti amministrativi, gli utenti non potranno configurare i rispettivi profili Outlook 2013 dopo l'installazione di Office.


Strumento di personalizzazione di Office - Finestra di dialogo Elimina/Modifica voce del Registro di sistema

Finestra di dialogo Elimina/Modifica voce del Registro di sistema

Nella finestra di dialogo Elimina voce del Registro di sistema o Modifica voce del Registro di sistema digitare le informazioni seguenti per ogni voce del Registro di sistema e quindi fare clic su OK:

  1. Espandere il menu Chiave radice e quindi scegliere il ramo contenente le voci da rimuovere o modificare.

  2. Nella casella Chiave digitare il nome della sottochiave in cui è archiviata la voce, ad esempio Software\Microsoft\Office\15.0\Common.

  3. Per Nome valore digitare il nome della voce del Registro di sistema da rimuovere. Per rimuovere l'intera sottochiave, incluse tutte le voci relative ai valori associati, lasciare vuoto questo campo.


Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema

Finestra di dialogo Aggiungi/Modifica voce del Registro di sistema

Nella finestra di dialogo Aggiungi voce del Registro di sistema o Modifica voce del Registro di sistema è possibile configurare le informazioni seguenti per ogni voce del Registro di sistema e quindi fare clic su OK:

  • Espandere il menu Chiave radice e selezionare il ramo contenente le voci da aggiungere o modificare. Le impostazioni vengono applicate una volta per utente (HKEY_CURRENT_USER) o una volta per computer (HKEY_LOCAL_MACHINE). Tenere presente che non è possibile aggiungere voci del Registro di sistema alla chiave principale di HKEY_USERS o di HKEY_LOCAL_MACHINE. Espandere il menu Tipo di dati e selezionare il tipo di dati per il valore del Registro di sistema da aggiungere o modificare. Nella casella Chiave digitare il nome della sottochiave in cui è archiviata la voce, ad esempio Software\Microsoft\Office\15.0\Common.

  • Selezionare Crea chiave vuota se la voce del Registro di sistema non contiene un nome di valore o dati relativi a un valore. Alcune impostazioni sono determinate dalla presenza o dall'assenza della voce del Registro di sistema. In Nome valore digitare un nome per la nuova voce del Registro di sistema. Se si include Dati valore ma si lascia vuoto questo campo, al valore verrà assegnato il nome <Predefinito>. Una chiave può disporre di un solo nome di valore <Predefinito>. Nella casella Dati valore digitare il valore da archiviare nella nuova voce del Registro di sistema. I dati devono corrispondere al tipo di dati.


Strumento di personalizzazione di Office - Esporta impostazioni

Esporta impostazioni

Consente di salvare le impostazioni esistenti del profilo Outlook in un file PRF.

Fare clic su Esporta impostazioni profilo. Nella finestra di dialogo Salva con nome digitare un nome per il nuovo file PRF e quindi fare clic su Salva.

Nota:

Per creare in modo efficiente un file PRF di Outlook, utilizzare lo Strumento di personalizzazione di Office per effettuare le selezioni e quindi esportarle in un file PRF, anche se non si utilizza un file di configurazione dell'installazione per la distribuzione di Office. È possibile modificare il file PRF per eseguire ulteriori personalizzazioni non esposte nello Strumento di personalizzazione di Office, ad esempio l'aggiunta di un provider di posta elettronica non elencato in tale strumento.


Strumento di personalizzazione di Office - Aggiungi account

Aggiungi account

Consente di includere nuovi account di posta elettronica di Outlook nel profilo dell'utente.

Selezionare Non personalizzare le informazioni sugli account e i profili Outlook se non si desidera aggiungere account al profilo Outlook che si sta configurando.

Per aggiungere un nuovo account all'elenco, fare clic su Aggiungi. Per modificare un account nell'elenco, selezionarlo e quindi fare clic su Modifica. Per rimuovere un account dall'elenco, selezionarlo e quindi fare clic su Rimuovi.

È inoltre possibile specificare le opzioni seguenti:

  • Quando si configura un Exchange Server o si aggiunge un file delle cartelle personali (PST) di Outlook, espandere Recapita nuovi messaggi in e quindi selezionare la posizione di recapito per i nuovi messaggi di posta elettronica. La posizione predefinita è Exchange Server, se ne è disponibile uno configurato. In alternativa, è il file PST nel computer dell'utente.

  • Espandere Account di posta elettronica predefinito e quindi selezionare l'account da impostare come account di posta elettronica predefinito per gli utenti.


Strumento di personalizzazione di Office - Finestra di dialogo Percorso di destinazione file

Finestra di dialogo Percorso di destinazione file

Nella finestra di dialogo Percorso di destinazione nel computer dell'utente digitare il percorso della cartella in cui si desidera installare il file nei computer degli utenti e quindi fare clic su OK.

È possibile selezionare più file contemporaneamente utilizzando i tasti MAIUSC e CTRL. Tali file sono associati alla stessa cartella di destinazione. È possibile utilizzare i nomi delle cartelle speciali seguenti nel percorso di destinazione:

[INSTALLLOCATION] | Cartella in cui è installato Office
[ROOTDRIVE] | Unità disco locale che presenta la maggiore quantità di spazio libero
[ProgramFilesFolder] | Cartella Programmi
[CommonFilesFolder] | Cartella Programmi\Common Files
[WindowsFolder] | Cartella di Windows
[SystemFolder] | Cartella System32 di Windows
[PersonalFolder] | Cartella Documenti dell'utente
[AppDataFolder] | Cartella Dati applicazioni dell'utente
[NetHoodFolder] | Cartella Risorse di rete dell'utente


Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica collegamento

Finestra di dialogo Aggiungi/Modifica collegamento

Nella finestra di dialogo Aggiungi/Modifica collegamento digitare le informazioni seguenti per il collegamento che si desidera creare o modificare e quindi fare clic su OK:

  • Destinazione: specificare l'applicazione associata al collegamento selezionando una parola chiave di applicazione predefinita oppure digitando il nome e il percorso del file a cui fa riferimento il collegamento. Se si seleziona la parola chiave di un'applicazione, le informazioni delle caselle rimanenti verranno immesse automaticamente. I nomi dell'elenco corrispondono alle caratteristiche selezionate nella pagina Imposta stato di installazione caratteristiche dello Strumento di personalizzazione di Office, più eventuali file personalizzati aggiunti all'installazione nella pagina Aggiungi file. Se si digita un nome e un percorso in cui è presente uno spazio, è necessario racchiudere l'intera stringa tra virgolette doppie (""). È possibile aggiungere opzioni della riga di comando per l'applicazione utilizzando il campo Argomenti.

  • Percorso: specificare la cartella in cui viene creato il collegamento selezionando una parola chiave di cartella predefinita oppure digitando il nome e il percorso del collegamento. È possibile specificare una sottocartella aggiungendo una barra rovesciata (\) seguita dal nome della sottocartella. Ad esempio, per installare il collegamento di Word nella sottocartella Office della cartella Programmi del menu Start, selezionare [ProgramMenuFolder] e aggiungere il nome della sottocartella come segue: [ProgramMenuFolder]\Microsoft Office. In Percorso è possibile utilizzare le cartelle speciali seguenti:

    [StartMenuFolder]

    Menu Start di Windows

    [ProgramMenuFolder]

    Menu Start\Programmi di Windows

    [StartupFolder]

    Cartella di avvio del menu Start\Programmi di Windows

    [DesktopFolder]

    Cartella Desktop di Windows

    [INSTALLLOCATION]

    Cartella in cui è installato Office

    [FavoritesFolder]

    Cartella Preferiti dell'utente

    [FavoritesFolder]

    Cartella Preferiti dell'utente

    [AppDataFolder]

    Cartella Dati applicazioni dell'utente

    [NetHoodFolder]

    Cartella Risorse di rete dell'utente

  • Nome: specificare un nome da assegnare al collegamento digitando una stringa.

  • Da: specificare la cartella iniziale predefinita per l'applicazione digitando un percorso. Se si lascia vuota questa casella, viene impostata come predefinita la cartella in cui si trova il file di destinazione. Se nel computer di un utente il percorso non è valido, quando l'utente tenterà di utilizzare il collegamento verrà visualizzato un messaggio di errore.

  • Argomenti: digitare argomenti facoltativi da passare all'applicazione nella riga di comando.

  • Tasto di scelta rapida: digitare una scelta rapida da tastiera facoltativa per l'applicazione o il file. La sintassi per il tasto di scelta rapida è: [modificatore+]VK_tasto, dove modificatore è MAIUSC, CTRL, ALT o EXIT e VK_tasto è il nome di un tasto virtuale (vedere la tabella seguente).

    Il modificatore è facoltativo ed è possibile specificarne più di uno, in qualsiasi ordine, separandoli con il segno di addizione (+). Se si utilizza un modificatore, questo deve precedere il nome del tasto virtuale. È necessario immettere un solo nome di tasto virtuale. Non utilizzare spazi nella definizione dei tasti. Di seguito sono riportati alcuni esempi:

    • CTRL+VK_F12

    • CTRL+MAIUSC+VK_A

    • ALT+CTRL+VK_SNAPSHOT

    Alcune combinazioni di tasti, ad esempio CTRL+ALT+VK_DELETE, potrebbero essere utilizzate dal sistema e, quindi, non avviare l'applicazione come previsto. Evitare di generare conflitti nel computer dell'utente, soprattutto quando si specifica un tasto di scelta rapida senza un modificatore. Se ad esempio si specifica VK_A senza modificatore, l'applicazione verrà eseguita ogni volta che l'utente digita il tasto A.

    È possibile utilizzare i nomi di tasti virtuali seguenti:

    Nome tasto virtuale Codice tasto esadecimale Descrizione

    VK_0 … VK_9

    30-39

    Tasti 0-9

    VK_A … VK_Z

    41-5A

    Tasti A-Z

    VK_NUMPAD0 … VK_NUMPAD9

    60-69

    Tasti 0-9 sul tastierino numerico

    VK_F1 ... VK_F24

    70-87

    Tasti funzione F1-F24

    VK_LBUTTON

    1

    Pulsante sinistro del mouse

    VK_RBUTTON

    2

    Pulsante destro del mouse

    VK_CANCEL

    3

    Elaborazione CTRL+INTERR

    VK_MBUTTON

    4

    Pulsante centrale del mouse (per i mouse a tre pulsanti)

    VK_BACK

    8

    Tasto BACKSPACE

    VK_CLEAR

    0C

    Tasto CANCELLA

    VK_RETURN

    0D

    Tasto INVIO

    VK_PAUSE

    13

    Tasto PAUSA

    VK_CAPITAL

    14

    Tasto BLOC MAIUSC

    VK_PRIOR

    21

    Tasto PGSU

    VK_NEXT

    22

    Tasto PGGIÙ

    VK_END

    23

    Tasto FINE

    VK_HOME

    24

    Tasto HOME

    VK_LEFT

    25

    Tasto freccia SINISTRA

    VK_UP

    26

    Tasto freccia SU

    VK_RIGHT

    27

    Tasto freccia DESTRA

    VK_DOWN

    28

    Tasto freccia GIÙ

    VK_SELECT

    29

    Tasto di selezione

    VK_EXECUTE

    2B

    Tasto di esecuzione

    VK_SNAPSHOT

    2C

    Tasto STAMP

    VK_INSERT

    2D

    Tasto INS

    VK_HELP

    2F

    Tasto Guida

    VK_MULTIPLY

    6A

    Tasto moltiplicazione

    VK_ADD

    6B

    Tasto somma

    VK_SEPARATOR

    6C

    Tasto separatore

    VK_SUBTRACT

    6D

    Tasto sottrazione

    VK_DECIMAL

    6E

    Tasto decimale

    VK_DIVIDE

    6F

    Tasto divisione

    VK_NUMLOCK

    90

    Tasto BLOC NUM

    VK_SCROLL

    91

    Tasto BLOC SCORR

  • Esegui: selezionare il tipo di finestra in cui avviare il file o l'applicazione (Finestra normale, Ridotta a icona o Ingrandita).

  • Cambia icona: selezionare un'icona diversa per il collegamento.


Strumento di personalizzazione di Office - Finestra di dialogo Aggiungi/Modifica valore proprietà

Finestra di dialogo Aggiungi/Modifica valore proprietà

La finestra di dialogo Aggiungi valore proprietà viene visualizzata se si fa clic su Aggiungi nella finestra di dialogo Modifica proprietà installazione. La finestra di dialogo Modifica valore proprietà viene visualizzata se si seleziona una voce nella finestra di dialogo Modifica proprietà installazione e quindi si fa clic su Modifica. Nelle finestre di dialogo Aggiungi valore proprietà o Modifica valore proprietà è possibile immettere le informazioni seguenti:

  1. Nella casella Nome delle finestre di dialogo Aggiungi valore proprietà o Modifica valore proprietà digitare il nome della proprietà. I nomi di proprietà devono essere maiuscoli.

  2. Nella casella Valore digitare il valore della proprietà.

  3. Fare clic su OK.


Strumento di personalizzazione di Office - Licenze e interfaccia utente

Licenze e interfaccia utente

Consente di immettere il codice "Product Key" e accettare il Contratto di licenza con l'utente finale per conto di tutti gli utenti che installano Office utilizzando il file di personalizzazione dell'installazione, nonché di impostare il livello di visualizzazione dell'interfaccia utente. Queste opzioni vengono riconosciute solo quando Office viene installato per la prima volta nel computer di un utente.

  1. Selezionare una delle due opzioni seguenti:

    • Usa codice client del servizio di gestione delle chiavi (KMS) Non è necessario immettere un codice "Product Key" per le distribuzioni aziendali in cui viene utilizzata l'attivazione con il servizio di gestione delle chiavi, poiché in tutte le edizioni con contratto multilicenza di Office 2013 è preinstallato un codice client del servizio di gestione delle chiavi. Questo servizio è uno dei metodi offerti dalle tecnologie per l'attivazione di Office per l'attivazione dei prodotti concessi in licenza con i programmi per contratti multilicenza Microsoft. Solo un computer host del servizio di gestione delle chiavi necessita di un codice host del servizio di gestione delle chiavi per l'attivazione e per definire un servizio di attivazione locale nell'ambiente. Office 2013 si connette all'host del servizio di gestione delle chiavi locale per l'attivazione. Questa opzione è selezionata per impostazione predefinita. Per ulteriori informazioni sulle opzioni di gestione delle licenze per Office 2013, vedere la guida alle tecnologie per l'attivazione di Office inclusa nella versione corrente.

    • Immettere un altro codice "Product Key" È possibile specificare un codice "Product Key" per attivazione multipla valido nella casella di testo Immettere un altro codice "Product Key" dello Strumento di personalizzazione di Office. Il codice "Product Key" per attivazione multipla è un altro metodo offerto dalle tecnologie per l'attivazione di Office per l'attivazione dei prodotti concessi in licenza con i programmi per contratti multilicenza Microsoft. Con un codice "Product Key" per attivazione multipla i client eseguono l'attivazione di Office 2013 online con i server di attivazione ospitati da Microsoft o per telefono. Per utilizzare un codice "Product Key" per attivazione multipla, immettere il codice (composto da 25 cifre o caratteri) senza spazi nella casella di testo Immettere un altro codice "Product Key".

  2. Nella casella Codice "Product Key" digitare un codice per contratto multilicenza valido di 25 caratteri.

  3. Selezionare Accetto i termini del Contratto di Licenza per accettare i termini del Contratto di Licenza per conto dell'utente. All'utente non verrà richiesto il Contratto di Licenza durante l'installazione o alla prima esecuzione di un'applicazione di Office.

  4. Espandere il menu Livello visualizzazione per impostare il comportamento dell'interfaccia utente durante l'installazione. Selezionare una delle seguenti opzioni:

    • Selezionare Completo (predefinito) per eseguire l'installazione in modalità interattiva, visualizzando tutta l'interfaccia utente e tutti i messaggi.

    • Selezionare Base per visualizzare la schermata di accesso e richiedere il codice "Product Key" e le Condizioni di licenza software Microsoft se necessario, nonché visualizzare un indicatore di stato e un avviso di completamento.

    • Selezionare Nessuno per eseguire l'installazione in modalità non interattiva, senza visualizzare l'interfaccia utente.

      Nota:

      Se Livello visualizzazione è impostato su Base o su Nessuno e si specifica un codice "Product Key", il programma di installazione presupporrà che si accetta inoltre il Contratto di Licenza per conto dell'utente anche se non si seleziona questa casella di controllo.

  5. Selezionare Avviso di completamento se si desidera che venga visualizzato un messaggio per l'utente al termine dell'installazione.

  6. Selezionare Non visualizzare finestre modali se si desidera che non vengano visualizzati messaggi di errore o altre finestre di dialogo che potrebbero interrompere l'installazione.

    Nota:

    Se Livello visualizzazione è impostato su Completo (predefinito), i messaggi di errore e le altre finestre di dialogo verranno visualizzati indipendentemente dallo stato di questa casella di controllo.

    Nota Le opzioni precedenti sono identiche alle impostazioni seguenti del file Config.xml:

    Opzione dello Strumento di personalizzazione di Office Impostazione di Config.xml

    Codice "Product Key"

    Elemento PIDKEY

    Accetto i termini del Contratto di Licenza

    Attributo AcceptEula dell'elemento Display

    Livello visualizzazione

    Attributo Level dell'elemento Display

    Avviso di completamento

    Attributo CompletionNotice dell'elemento Display

    Non visualizzare finestre modali

    Attributo SuppressModal dell'elemento Display


Strumento di personalizzazione di Office - Rimuovi file

Rimuovi file

Consente di rimuovere i file dai computer degli utenti quando viene installato Office.

I file inclusi nell'elenco Rimuovi file vengono rimossi dal computer dell'utente prima che i file inclusi nell'elenco Aggiungi file vengano installati. È pertanto possibile eliminare i file esistenti dal computer di un utente e sostituirli con versioni nuove. Se il file di destinazione nel computer di un utente è stato rinominato o modificato, aggiungendo un file con lo stesso nome non verrà sostituito.

Per creare un elenco di file da rimuovere dal computer dell'utente durante l'installazione, fare clic su Aggiungi. Per modificare il percorso o il nome di un file, selezionare il file nell'elenco Rimuovi file e quindi fare clic su Modifica. Per rimuovere un file dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per selezionare più file contemporaneamente, è possibile utilizzare i tasti MAIUSC e CTRL.


Strumento di personalizzazione di Office - Aggiungi file

Aggiungi file

Consente di aggiungere file ai computer degli utenti quando viene installato Office.

  • Per creare un elenco di file da aggiungere al computer di un utente durante l'installazione, fare clic su Aggiungi, selezionare il file che si desidera aggiungere all'elenco e quindi fare di nuovo clic su Aggiungi. Per selezionare più file contemporaneamente, è possibile utilizzare i tasti MAIUSC e CTRL.

    La casella Nome file nella finestra di dialogo Percorso di destinazione file viene popolata automaticamente con il nome dei file selezionati. Nella casella Percorso di destinazione nel computer dell'utente digitare il percorso desiderato per la cartella di destinazione nel computer dell'utente o lasciare il percorso consigliato e quindi fare clic su OK.

  • Per modificare il percorso di destinazione di un file, selezionare il file nell'elenco e quindi fare clic su Modifica.

  • Per rimuovere un file dall'elenco, selezionarlo e quindi fare clic su Rimuovi. Per selezionare più file contemporaneamente, è possibile utilizzare i tasti MAIUSC e CTRL.

Durante l'aggiunta di file a un'installazione di Office, osservare quanto segue:

  • I file vengono copiati nel file di configurazione dell'installazione quando si salva tale file e si chiude lo Strumento di personalizzazione di Office. File di grandi dimensioni comportano un aumento delle dimensioni del file di personalizzazione e della quantità di tempo necessaria per la relativa creazione.

  • Se si revisiona un file incluso nel file di personalizzazione, è necessario aprire il file di personalizzazione nello Strumento di personalizzazione di Office, rimuoverlo dall'elenco Aggiungi file, aggiungere la versione rivista e quindi salvare il file di personalizzazione.

  • Se l'utente rimuove, ripristina o reinstalla Office, i file personalizzati vengono rimossi o reinstallati insieme a Office. Se un file personalizzato viene modificato dopo l'installazione, tale file non viene tuttavia reinstallato.


Strumento di personalizzazione di Office - Modifica impostazioni utente

Modifica impostazioni utente

Consente di impostare i valori predefiniti delle impostazioni relative alle applicazioni di Office per gli utenti che installano Office utilizzando il file di personalizzazione dell'installazione.

  1. Per configurare le impostazioni di un'applicazione, nel riquadro sinistro espandere la cartella e le sottocartelle dell'applicazione fino a visualizzare l'impostazione che si desidera configurare elencata nel riquadro dei dettagli.

    È possibile fare clic su Mostra tutte le impostazioni per visualizzare tutte le impostazioni dell'applicazione disponibili oppure fare clic su Mostra solo le impostazioni configurate per visualizzare esclusivamente le impostazioni precedentemente configurate e salvate nel file di configurazione.

  2. Fare clic sull'impostazione per visualizzare nella parte inferiore della finestra di dialogo informazioni che illustrano come configurarla.

  3. Per configurare l'impostazione desiderata, fare doppio clic su di essa e quindi selezionare Non configurata, Attivata o Disattivata. Ognuna di queste scelte può avere un effetto diverso sull'impostazione ed è illustrata nelle informazioni visualizzate nella parte inferiore della finestra di dialogo quando si seleziona un'impostazione.

    Non configurata

    L'impostazione rimane invariata.

    Attivata

    L'impostazione viene modificata in base alle scelte effettuate nella finestra di dialogo.

    Disattivata

    L'impostazione è disattivata. Disattivare un'opzione potrebbe essere diverso rispetto a non configurarla. Per ulteriori informazioni, vedere la descrizione dell'opzione specifica.

  4. Da questa finestra di dialogo è possibile spostarsi nell'elenco delle impostazioni facendo clic su Impostazione precedente o su Impostazione successiva.

  5. Fare clic su OK.

  6. Selezionare la casella di controllo Esegui migrazione impostazioni utente per mantenere le impostazioni personalizzate dell'utente relative a una versione precedente di Office. Se si modificano le impostazioni utente e si seleziona inoltre questa casella di controllo, verranno innanzitutto applicate le impostazioni modificate e quindi verranno migrate le impostazioni personalizzate esistenti, sovrascrivendo le eventuali impostazioni in conflitto.

Nota:

Quando si fa clic su Attivata per visualizzare le opzioni di un'impostazione e si fa clic su OK, su Impostazione precedente o su Impostazione successiva, lo stato viene modificato in Configurata, anche se non si modifica l'impostazione. La configurazione accidentale dell'impostazione con un collegamento ipertestuale, un percorso o un nome di file vuoto può causare errori. Se è stata selezionata l'opzione Attivata e si desidera ignorare le modifiche apportate o evitare di configurare l'impostazione, fare clic su Annulla. È inoltre possibile ripristinare lo stato Non configurata di un'impostazione facendo doppio clic su di essa, selezionando Non configurata e facendo clic su OK.


Strumento di personalizzazione di Office - Informazioni generali

Lo Strumento di personalizzazione di Office consente di personalizzare un'installazione di Office 2013. Quando si esegue tale strumento, è possibile scegliere se creare un nuovo file di personalizzazione dell'installazione o aprirne uno esistente. Se si decide di creare un nuovo file, viene visualizzato un elenco dei prodotti disponibili nel punto di installazione di rete. È necessario selezionare un singolo prodotto da personalizzare. Per avviare lo Strumento di personalizzazione di Office, digitare setup.exe /admin nella riga di comando.

Nota:

Lo Strumento di personalizzazione di Office fornito con Office 2013 richiede Windows Installer versione 4.0 o successiva in tutti i computer che eseguono Office, incluso il computer utilizzato per l'esecuzione dello strumento.

File di personalizzazione dell'installazione

Utilizzando lo Strumento di personalizzazione di Office, è possibile personalizzare Office, salvare le personalizzazioni in un file di personalizzazione dell'installazione (con estensione msp) e quindi inserire tale file nella cartella Updates del punto di installazione di rete. Quando si installa Office, il programma di installazione ricerca un file di personalizzazione dell'installazione nella cartella Updates e, se lo trova, applica le relative personalizzazioni. Se il file di personalizzazione viene inserito in un percorso diverso dalla cartella Updates, è possibile utilizzare l'opzione /adminfile della riga di comando del programma di installazione per specificare il percorso completo del file, ad esempio setup.exe /adminfile \\nome_server\nome_condivisione\sottocartella\custom.msp.

Per informazioni, vedere le istruzioni relative alle opzioni della riga di comando del programma di installazione per Office 2013 contenute in Office 2013 Resource Kit.

Nota:

Se si utilizza una cartella diversa da Updates per i file di personalizzazione, è possibile specificarne il percorso nel file Config.xml mediante l'attributo SUpdateLocation dell'elemento SetupUpdates. Per ulteriori informazioni, vedere le istruzioni relative al file Config.xml di Office 2013 contenute in Office 2013 Resource Kit.

È possibile utilizzare un file di personalizzazione dell'installazione anche per modificare un'installazione esistente. Poiché un file di questo tipo è una forma espansa di un file msp di Windows Installer, è possibile applicare il file di personalizzazione al computer dell'utente come un aggiornamento software e l'installazione di Office esistente dell'utente viene aggiornata con le relative personalizzazioni. Se ad esempio si imposta su Escludi dall'installazione lo stato di installazione di alcune caratteristiche e quindi si applica il file di personalizzazione risultante a un'installazione esistente di Office, tali caratteristiche verranno rimosse dal computer dell'utente.

Se si utilizza lo Strumento di personalizzazione di Office per modificare un file di personalizzazione msp esistente, è consigliabile selezionare il file msp relativo al prodotto da personalizzare. Se ad esempio si sta personalizzando un'installazione esistente di Office Professional Plus 2013, selezionare un file msp di personalizzazione di Office Professional Plus 2013.

Lo Strumento di personalizzazione di Office offre il supporto per l'importazione degli aggiornamenti di personalizzazione dell'installazione come spiegato di seguito:

  • Gli aggiornamenti di personalizzazione dell'installazione a 32 bit possono essere importati nello Strumento di personalizzazione di Office a 64 bit ed essere quindi utilizzati per personalizzare prodotti Office a 64 bit.

  • Gli aggiornamenti di personalizzazione dell'installazione a 64 bit possono essere importati nello Strumento di personalizzazione di Office a 32 bit ed essere quindi utilizzati per personalizzare prodotti Office a 32 bit.

Un aggiornamento di personalizzazione dell'installazione a 32 bit importato nello Strumento di personalizzazione di Office a 64 bit viene convertito al formato a 64 bit, mentre un aggiornamento di personalizzazione dell'installazione a 64 bit importato nello Strumento di personalizzazione di Office a 32 bit viene convertito al formato a 32 bit. Per importare un aggiornamento di personalizzazione (file msp), nello Strumento di personalizzazione di Office scegliere Importa dal menu File. Nella finestra di dialogo Apri selezionare il file con estensione msp che si desidera convertire e quindi fare clic su Apri per avviare la conversione.

Nota:

L'importazione di file msp di personalizzazione è consentita solo per prodotti equivalenti delle diverse piattaforme. È possibile importare un file msp di personalizzazione di Office Professional Plus 2013 a 32 bit nella versione a 64 bit dello Strumento di personalizzazione di Office per un file msp di Office Professional Plus 2013 a 64 bit. Non è possibile invece importare un file msp di personalizzazione di Word 2013 a 32 bit autonomo nello Strumento di personalizzazione di Office a 64 bit per un file msp di Office Professional Plus 2013 a 64 bit. Questa operazione non è consentita e genera un messaggio di errore. Per informazioni su come utilizzare lo Strumento di personalizzazione di Office per creare un file di personalizzazione dell'installazione e su tutte le aree che è possibile configurare con lo Strumento di personalizzazione di Office, vedere le istruzioni relative a tale strumento di Office 2013 contenute in Office 2013 Resource Kit.

Non è possibile importare aggiornamenti di personalizzazione dell'installazione di Office System 2007 nello Strumento di personalizzazione di Office fornito con Office 2013.

La caratteristica di importazione può inoltre essere utilizzata nei casi in cui è stato creato un file msp di personalizzazione dell'installazione iniziale per un prodotto Office 2013 (ad esempio, Office Professional Plus 2013) e successivamente si modifica l'installazione per aggiungere Language Pack relativi a tale prodotto. In questi casi è necessario innanzitutto aggiungere i Language Pack nel punto di installazione di rete in cui sono contenuti i file di origine del prodotto Office. Eseguire quindi lo Strumento di personalizzazione di Office dalla radice del punto di installazione di rete e creare un nuovo file di personalizzazione dell'installazione per lo stesso prodotto, importando il file msp di personalizzazione originale creato precedentemente per quel prodotto (Office Professional Plus 2013 in questo esempio). Per importare il file msp, nello Strumento di personalizzazione di Office scegliere Importa dal menu File. Nella finestra di dialogo Apri selezionare il file msp di personalizzazione creato in precedenza che si desidera aggiornare. Scegliere Salva con nome dal menu File. Specificare un nome univoco per il file msp e fare clic su Salva. Importando nello Strumento di personalizzazione di Office il file msp di personalizzazione creato in precedenza, si aggiornerà il file msp e si includeranno le lingue aggiunte.

Per ulteriori informazioni su come importare un file di personalizzazione msp, vedere le istruzioni relative all'importazione di un file di personalizzazione dell'installazione di Office 2013 contenute in Office 2013 Resource Kit. Per informazioni su come creare un punto di installazione di rete, vedere le istruzioni relative alla creazione di un punto di installazione di rete in Personalizzare il programma di installazione prima di installare Office 2013 in Office 2013 Resource Kit.

Nello Strumento di personalizzazione di Office alcune opzioni sono applicabili solo a una nuova installazione di Office. Tali opzioni sono identificate nello Strumento di personalizzazione di Office e nel relativo file della Guida. Ad esempio, è possibile utilizzare l'elemento INSTALLLOCATION per specificare la cartella in cui installare Office nel computer dell'utente. Se però si applica un file di personalizzazione a un'installazione esistente, l'elemento INSTALLLOCATION viene ignorato. È pertanto necessario disinstallare e reinstallare Office per cambiare il percorso di installazione.

Scegliere Salva dal menu File per salvare il file di personalizzazione dell'installazione prima di uscire dallo Strumento di personalizzazione di Office.

Configurazione dello Strumento di personalizzazione di Office

Lo Strumento di personalizzazione di Office è costituito dalle quattro sezioni principali riportate di seguito, ognuna delle quali è divisa in più pagine contenenti le opzioni personalizzabili seguenti:

  • Impostazione

    • Percorso di installazione e nome organizzazione

    • Origini di rete aggiuntive

    • Licenze e interfaccia utente

    • Rimuovi installazioni precedenti

    • Aggiungi installazioni ed esegui programmi

    • Impostazioni di sicurezza di Office

    • Modifica proprietà installazione

  • Caratteristiche

    • Modifica impostazioni utente

    • Imposta stato di installazione caratteristiche

  • Contenuto aggiuntivo

    • Aggiungi file

    • Rimuovi file

    • Aggiungi voci del Registro di sistema

    • Rimuovi voci del Registro di sistema

    • Configura collegamenti

  • Outlook

    • Profilo Outlook

    • Aggiungi account

    • Esporta impostazioni

    • Specifica gruppi di invio/ricezione


Strumento di personalizzazione di Office - Rimuovi installazioni precedenti

Rimuovi installazioni precedenti

Consente di specificare le versioni precedenti delle applicazioni di Office da mantenere o rimuovere. Questa opzione si applica solo alla prima installazione di Office nel computer di un utente.

Per impostazione predefinita, vengono rimosse tutte le versioni precedenti delle applicazioni di Office. Per mantenere un'applicazione di Office installata, eseguire la procedura seguente:

  1. Selezionare Rimuovi le versioni precedenti delle applicazioni di Microsoft Office elencate di seguito.

  2. Selezionare l'applicazione di Office che non si desidera rimuovere e quindi fare clic su Dettagli.

  3. In Scegliere le versioni precedenti che si desidera rimuove deselezionare la casella di controllo e quindi fare clic su OK.

Nota:

Microsoft Outlook 2013 non può coesistere con le versioni precedenti di Outlook. Se si sceglie di mantenere le versioni precedenti, non installare Outlook 2013.